logging In

To locate a username, the user will click on the selection arrow in the field and select the user name from the drop down list. By clicking on the first letter of the username, Procure.net will scroll to all users with the same letter and the user will then be able to scroll through the list and select the correct user from the list.

Once the username has been selected, the user will click in the Password field or hit the Tab button on the keyboard to go to the next field. The user will then type in his unique password that was created for him and hit the Enter button on the keyboard.

Clicking on the configurations icon the user will be able to edit various Procure.net settings. Only authorised individuals should change these settings as they can have serious effects on the database.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator

Copyright © <2013> by <Ankerdata>. All Rights Reserved.


Main Screen

Upon start-up of Procure.net the user will be provided with the main screen where the user can quick-navigate across various functions.

Some options on the ribbon may not be available depending on the access rights given to the user. Options will be greyed out denying the user access unless set-up for such.

The main screen of Procure.net is broken into 4 main sections being:

1. A Quick Access Toolbar (QAT).

The quick-view icons offer the user a quick link to certain functions from left to right: NEW, SAVE, DELETE, PREVIEW, CALCULATOR, LOG OUT and EXIT.

The New icon provides the user with a quick navigation to create a new section depending on the needs. If the user clicks on the cost centre header on the Tree-view he will be able to create a new cost centre by clicking on the new icon.

Same will apply for other sections as bins, departments, minor departments, sub departments, users, debtors groups, supplier groups and workstation.

Once the New icon is clicked on, the user will be able to add or edit details within the Details pane. Once all the details have been added the user can click on the Save icon.

The Delete icon allows various sections to be deleted. If a section within the Tree cannot be deleted it will be greyed out, otherwise the icon will be red. The Preview icon allows preview of various documents that the user has processed. The Calculator icon provides the user with a calculator function to facilitate calculations. Logout icon allows the user to log out of Procure.net by clicking on the icon. Exit will allow the user to exit Procure.net.

The user can add other quick access icons on the toolbar by right clicking any function and clicking on add to quick access toolbar button.

2. The Ribbon.

The ribbon groups functionality in a logical and user friendly manner allowing users to navigate the system with ease.

3. The Tree-view.

The Tree-view provides the user a breakdown on the various offices, branches, cost centres and departments within the company. Set-up is also done for the users, debtors groups, supplier groups and workstation.

4. Details pane.

If the user stands on any section of the tree he will be provided with a details pane where he will be able to add or edit various details.

The reports module within Procure.net have similar look and feel in terms of the selection process. A criteria screen will be brought up where selections can be made according to the desired information the user will like the report to be based on.

First criteria shown is the date from and date to for the report to be based on. The user will click on the dates that he requires.

Next the user will select the Branch/Cost Centre field. This allows selection of the cost centre for the report. Some reports offer options to select the Branch/cost centre from and Branch/cost centre to which transaction occurred.

⇒ [Note] More than one 'From and To' Cost Centre can be chosen for report purposes according to needs.

Certain reports allow for the selection of the Users field. The report will be narrowed down according to the transactions conducted by a specific user.

Reports can be narrowed down to specific departments by flagging the desired selection..

Reports can be further narrowed down to specific products by flagging the required products.

⇒ [Note] If the fields are left unflagged then the report will be populated with all the transactions that took place for the the selected 'From and To' cost centre.

Once all criteria is satisfied as correct the user will proceed to click on the Load button. This will populate the reports form.

The Reports layout is similar throughout all the reports modules in Procure.net.

⇒ [Note] The user can customise the columns displayed by clicking on the column fields and dragging them in an out of the form headers. Example will be if the user will want to display the minor branch column then will click on it and drag it into the report.

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Company Details

Main Screen ››

The user can navigate to Company details node on the tree and click on the company to bring up the Company details pane where the user will edit and add relevant company information.

⇒ [Note] The user can auto-hide or pin the grid by clicking on the pin icon .

The user will navigate to the first field being Company name and enter the relevant information.and hit the Enter key or the Tab button.

By clicking on the address button the user will be provided with the information grid bellow. Each field will be filled out according to the relevant information for the company. Once complete the user will click on the OK button.

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Branch details

Main Screen ››

The user can click on the relevant branch within the Company details information grid to access the Branch details pane. Using the QAT the user can create a new branch. In the Branch details pane he will edit all relevant information.

⇒ [Note] The user can click on the image to add an image from the local machine files. The delete button will remove the current image.

The user will enter the fields by clicking on the relevant field and filling in the information. First will be Branch no then Store ID, and Branch name. Clicking on the Region tab brings a pop-up where the user can select the relevant region and click Save once done.

Store type provides a drop-down list of various descriptions to be chosen from.

Under In-house barcode prefix the user is provided with a drop-down box of bar-code prefixes that can be utilised within the branch.

Document Prefix – Each branch must have a unique document identifier and prefix. The prefix configured here also applies to all the cost centres stationary in the branch. Purchase Orders, Grv’s etc.

Tax rate – Set according to required rate. Clicking on the Tax rate button provides further setting options as bellow.

Vat Registration Number – Compulsory field.

Tax Type – Enter a reference number for the tax type.

Description - Enter a descriptive text for the tax type.

Preferred - Clicking on the Preferred button sets the default rate fro Procure.net.

The Address button offers a pop-up where address information can be entered.

Clicking on the Settings button offers advanced settings for the user to enter relevant to operation needs.

The QAT can be used to save the details once the user is done with editing options.

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents


Settings

Main Screen ›› Branch details ››

By clicking on the Settings button within the Branch details the user will be offered the opportunity to change various settings within Procure.net to meet operational needs of the company.

⇒ [Note] In order to maintain the integrity of such a system, it is important that the individual Branch Details be correctly configured from the outset. Procure.net allows and caters for a multitude of settings and security functions.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


General

Main Screen ›› Branch details ›› Settings ››

The first tab that the user can click on is the General tab.

A table is provided bellow for the general settings and a description thereof:

Description | Function
Debtors: |
Report received on account as negative | This allows a report to be received on account that has a negative balance.
Email settings: |
Admin email address | The user will enter the default email address for administration notifications.
SMTP email server | The SMTP email server settings will be enter to allow emails from Procure.net to be sent through the SMTP server.
General: |
Enable min/max notification | This enables minimum and maximum notification for stock levels.
Financial trade analysis |
Support request numbers are auto assigned | This flag is set when a user contract has been set-up and all calls that are logged with the support centre or IT Department will be auto assigned by that department. It is a method of tracking support functions within a very large organization.
Format text to proper case | When this flag is set, all the upper and lower case words will be changed accordingly. This means that if the user does not use upper case (caps lock) the program will correct it.
Goods receive voucher: |
Gratis receipts affects average cost | As the flag setting suggests, all free stock item deliveries will affect the average price of the stock items. This will result in a lower cost price for the stock item.
Prompt for back orders | This settings enables a notification for back orders.
Allow duplicate invoice numbers | If enable then duplicate invoice numbers will be able to be used in Grv's
Prompt for labels | A prompt for labels will pop-up after the GRV process.
Allow direct grv's |
Sort printouts by description | This enables printouts to be sorted by description.
Auto populate order qty as received qty | Defaults received quantity to the order quantity value.
Auto populate order qty as invoiced qty | Defaults the invoiced quantity to the ord4er quantity value.
Add tax to landed cost | Where the branch has multiple taxation criteria for the stock items the user can set-up an additional tax on the stock items that he receives.
Hide document info | Document information will not be displayed.
Order request: |
Authorization is required | Any order being placed in this Branch is subject to authorization by an assigned Manager or Supervisor having a higher level of authorization than the user that is placing the order. The authorization level required depends on the authorization level of the particular stock item that is being ordered.
Products: |
Products must be linked to a department | A newly generated stock item may not be saved unless it is linked to a department. A Department link may also not be broken and saved.
Link to lowest department level | Some Products may be linked to either a Major or Minor Department group, but the rule is that all Products are linked to the lowest department level within a Major Group. Levels are: Major department, sub-department and minor department.
Non-stock products must be linked to a department | A newly generated stock item may not be saved unless it is linked to a department. A Department link may also not be broken and saved.
Non-stock products can only be linked to lowest department level | Some Products may be linked to either a Major or Minor Department group, but the rule is that all Products are linked to the lowest department level within a Major Group for reporting purposes.
Sales products must be linked to a department | A newly generated stock item may not be saved unless it is linked to a department. A Department link may also not be broken and saved.
Sales items linked to lowest department level | Some Sales Items may be linked to the lowest department level, but the rule is that all sales items are linked to a sales department only.
Prompt for barcode on new codes | This flag setting will be used in conjunction with all bar-codes and labels that will be generated when new stock items are created.
Purchase order: |
Authorization is required | Authorization levels can be set for a purchase order thus requiring authorization from a manger or supervisor.
Enable pack sizes | This is a global setting for the branch to use Pack Sizes when placing an order with the supplier or ordering using individual items.
Email order to supplier | Orders will be emailed to the supplier.
Auto check email | Emails will be checked automatically.
Append to audit trail |
Stock request: |
Authorization is required | Authorization levels can be set for a purchase order thus requiring authorization from a manger or supervisor.
Prompt for delivery date changes | With this flag setting, every time that a purchase is done each new line will be prompted for a new delivery date.
Auto check email | Emails will be checked automatically.
Stock take: |
Enable pack sizes | This is a global setting for the Branch to use pack sizes when counting stock takes
Finalize transfers before stock take | This flag setting will be used to enforce transfer capturing. I.e. The accepting of all incoming transfers before the user will be able to finalize his stock take.
Consumption values for sales journal |
Prompt for default roll | During the stock roll Procure.net will prompt for a default roll.
Transfer: |
Allow zero priced transfers | The Allow Zero Priced transfers for the branch allows the branch to transfer any stock item between cost centres even though they do not have any Average, Quoted or Landed cost prices. Note: By using this flag the average price calculation in the receiving branch will be affected by having a zero price stock item landing it it's cost centre. Careful consideration should be applied in selecting this option.
Use claim transfer | When this flag is selected then all transfers that are sent to this branch can be altered and a claim can be raised at the point where the cost centre has been set to Do Not Auto Accept Incoming Transfers. When the flag has been de-selected then the incoming transfer quantity cannot be altered and the user has to accept all stock items that have been transferred to this cost centre and then the claim has to be raised at a later stage.

⇒ [Note] Functions are activated by either selecting true or false from the drop-down selection box.

The user can set banking details for the branch by clicking on the Banking details button. Necessary information will be entered in the field and once done the user will click on the Save button.

Clicking on the Clone department button provides the user a quick cloning function to be able to replicate information from other centres within the company. The user will select the Source which is the department or centre to be cloned. Options are provided by flagging the options to clone departments or clone products. Once done the user needs to click on OK.

By clicking on the PO auth setup button the user will be able to set-up the authorization levels and users within Procure.net.

Add auth level - provides another level of authorization.

Add user to Auth level - provides another field to add more users to the current authorization level. Clicking on the dialogue box provides a list of users which can be linked. Each authorization level can be assigned a minimum amount for a purchase order to enable the authorization cycle.

Once all the information is entered the user will click on the Save button.

The regional settings button is used to set-up the decimal point for all documentation in the branch. To access the regional settings screen click on the Regional settings button under the General tab and the user will be presented with the following screen.

The user will select the number of decimal points that the branch requires by clicking on the selection arrows in the description fields and selecting the number of decimal points from the drop down list. Each functionality that has been listed can have different decimal point settings based on the business and reporting requirements.

Once all the changes in the General tab have been made the user will click on the Save button to make all changes effective.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Inventory Periods

Main Screen ›› Branch details ›› Settings ››

Inventory periods are set to be used for reporting purposes. They allow the selection of date ranges. The inventory periods should be set up at least once a year. Inventory periods are required to define the opening and closing periods for the branch. It is also used by the accounting department to define the financial years as required by law.

If more than 12 Inventory periods are run then the user can customize the page so that he will be able to enter the amount of inventory periods as required by the company. The Procure.net system defaults to the current 12-month inventory period for the financial year that the user is currently trading in.

By clicking on the Define period button the user can define his inventory periods.

Under the Select year field the user will click on the selection arrow and select the year from the options according to operational needs.

Use calendar year - Procure.net will use the calendar year as a a normal year i.e. January to December and the 1st day of the month and the last day of the month defined as a period.

Use financial year - The user can determine the 1st Day of the inventory period and the last day of the inventory period by clicking on the selection arrow in the description date box and selecting the respective dates from the drop down calendars. All inventory period dates can be customised for each specific Branch.

Once the beginning of the financial year has been selected the user then needs to define the number of periods for that financial year.

Clicking on the Number of Periods field the user will be able to enter the number of periods for the financial period that he created above by entering the numerical number into the description box.

After the user has entered the number of periods for the financial year he will click on the OK button for the information to be updated into the system. Once all the periods are satisfied as correct the user will click on the Save button to update Procure.net with the information.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Extra Charges

Main Screen ›› Branch details ›› Settings ››

The Extra charges tab allows the user to set-up any charges that are considered to be extra. Examples can be a loose bottle fee, delivery charges or any other type of extra charge. To input an extra charge the user will click on the first column and row of the Name field. Here the user will enter a description for the extra charge.

The user will then click on the EC/EC per item field allowing the user to click on a selection arrow and choose between the extra charge being per item or a single extra charge.

Next, the user will click on the GL number field and enter the appropriate general ledger number for the extra charge.

The user can click on the Use as Vat field if the extra charge is to be used as VAT. Under the Tax % field the user can select from the tax percentage to be applied to the extra charge.

The last field of Location will allow the user to select from a selection list of the location type. Options include:

Block 0 - charges uncompounded. (not visible)

Block 1 - CIF (visible)

Block 2 - border charge compounded (visible)

Block 3 - charges uncompounded (visible)

Once all settings are correct the user will click on the Save button to save the changes.

⇒ [Note] To add a new extra charge after the last extra charge the user will click on the name field and press the down arrow on the keyboard to be taken to the next line to add a new extra charge.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Currency

Main Screen ›› Branch details ›› Settings ››

The Currency Tab is where the user will record his current exchange rates as they apply to the branch or business. All transactions that are made on historical Currency rates will be stored separately and they do not influence any information that might have been used against previous currencies.

The Base currency is the currency in which the unit operates. The user may purchase in different currencies but they all convert back to the base currency.

Select the base currency for the branch by clicking on the selection arrow in the description field and selecting a currency from the drop down list. The currency and the Symbol will be populated into their respective fields.

The conversion rate is set to 1 and all conversions are based on this rate.

Click on the Save button to record the base currency setting.

The second part of the currency tab deals with the different currencies that the branch purchases in and the current exchange rates that are attached to these currencies.

The user can then enter the countries and the exchange rates that he will be dealing with for a specific date range. This will be done by selecting the country and exchange rate that applies to the branch by clicking on the selection arrow in the Currency column. Scroll down to the appropriate country and click on it to load it into the field. The symbol for the currency will be loaded automatically into the Symbol column.

Next, the user will enter the current rate for the selected currency as obtained from the financial institution or exchange control.

The user will then proceed to select the date range for the exchange rate. This date range shows how long the current rate will be valid for.

Once all information is satisfied as correct the user will click on the Save button.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Conditions of Purchase

Main Screen ›› Branch details ›› Settings ››

The Conditions of Purchase message box is displayed and printed at the bottom of every purchase order, which serves as the legal and binding document before it is faxed to the supplier from whom the Goods have been ordered. All conditions of purchase are recorded here.

To update or change information in the Conditions of Purchase Tab, the user will click on a line that he will like to change and enter the new information. If the user needs to delete a line, he will click on the line and hit the delete button on the keyboard.

The user will also be able to change the Font, Font Type and Colour so that he can get different emphasis on the purchase orders. To make these changes, click on the selection arrow in each highlighted field and make the appropriate selections.

Once all the relevant data pertaining to the New Branch has been entered click on Save button at the bottom of the screen to update the information.

To clear the screen and start again click on the Clear button at the bottom of the screen.

Click in the first line and re-enter the new information required.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Quote Reasons

Main Screen ›› Branch details ›› Settings ››

The Quote Reasons tab is the table for all the reasons for rejection or reasons for making changes. Examples will be selecting a new supplier, change sizes, changing the order, instructions or for that matter it could be any reason for doing something different that requires a reason for change. This entire page is customisable as per the branch requirements.

To add a quote reason click on the first line of the screen and type in the quote reason, then hit the enter button on the keyboard.

To add another line to the list of Quotes, click on the Add button at the bottom of the screen or hit the down arrow key on the keyboard.

If the user needs to remove a quote he will select the line to remove and click on the Remove button at the bottom of the screen.

Once the user has in-putted all the quote reasons click on the Save button to update the information into the application.

Click on the Close button once all information has been updated.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


POS Departments

Main Screen ›› Branch details ›› Settings ››

POS departments allow the linking of the point of sale departments to Procure.net departments. Departments in both systems are not always the same hence the need to link.

The POS departments need to be entered into Procure.net. To do this the user will go to branch settings and click on the POS Departments Tab.

Go to the bottom of the list and press the down arrow to add a new row. Type in the POS department number and description. Once done click on save. To clear the entire list click the clear button.

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Debtors

Main Screen ›› Branch details ›› Settings ››

The Debtors tab allows the user to set the debtor ageing settings and set a debtors statement message.

The user can click on the appropriate Debtor ageing setting according to operational requirements. Clicking on the Debtors statement message box the user can type in a default message. Once done the user will click on the Save debtor settings button.

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Email Settings

Main Screen ›› Branch details ›› Settings ››

Procure.net allows the mailing of documents directly from the application. Procure.net supports both pop and exchange mail protocols.

The user will fill in the relevant email settings as supplied from their IT department. Once done the user will click on the Save email settings button.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Cost Centre Details

Main Screen ››

Cost centres allows the company to divide the business according to various cost and revenue centres within Procure.net. To add a new cost centre the user will use the QAT . Cost centres can be further divided into bins through the same QAT by standing on the relevant cost centre to create the bin.

Once the cost centre has been created the user can click on the cost centre to access additional settings for the cost centre, displaying cost centre details pane.

Cost centre number and cost centre name - the user will add a description according to his needs.

Supplier returns centre - selection made to whether the centre is authorised to return products.

Products start range and product stop range - field to select an appropriate product start and stop range.

Expense store - selection of yes or no for whether the current cost centre is an expense store or not.

Stock Rollover behaviour - provides the user with a selection list of behaviours for the month end rollover. A choice can be made, according to accounting needs, of whether the centre has entered counted stock, default zero or default system behaviour.

Auto accept incoming transfer - selection of whether the cost centre accepts incoming transfers automatically.

Min authorization response time - option to set the authorization response time. Selection drop-down box offers option between minutes, hours, days, weeks to set.

Sales centre - options between yes or no of whether the cost centre is a sales centre.

Delivery address - input of the address for all deliveries for the relevant cost centre.

Enforce CSO transaction finalization -

Store settings button allows for additional advanced settings for the relevant cost centre.

Once all information is entered in as desired the user will click on the Save icon QAT .

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Settings

Main Screen ›› Cost Centre Details ››

By the user clicking on the Stores settings button he will be able to input additional settings for the cost centre.

Store is a warehouse - if the store has been designated as a warehouse then the user will be able to print all warehousing reports.

Store is a concessionaire - a concessionaire is a Cost Centre within the building to whom the user will be selling stock items. These cost centres are not part of the company, but operate within the building and the user will therefore be able to charge additional costs if they will be using company facilities that could impact upon the cost centres profitability. By clicking on the Settings button, which becomes available when the user selects this flag, he will be able to set-up the additional charges for this cost centre.

  • Add handling fee - allows a handling fee to be added to all stock items that are issued to this cost centre. The handling fee will be to cover staffing costs as well as wear and tear on the equipment.
  • Settlement discount % - can be negotiated for immediate payment or if no settlement discount is paid then the Terms of payment will be inserted into the terms field.
  • Purchase at selling price - used if the item is to be purchased at the selling price.
  • Add item markup % - allows each department within the branch to have a specific Markup %. The markup % can only be applied to a Major Department, Sub-Department or a Minor Department. It can not be applied to an individual stock item. To set-up a markup % on a department the user will navigate through the departments by clicking on the + signs and then entering the markup % into the available fields. Once the user has inserted the markup percentages he will click on the Save button to update the settings. Click on the Close button once all information has been updated.

If the cost centre has been set to accept incoming transfers, then the cost centre will also be able to accept the transfer of recipes from another cost centre.

Transfer as a whole unit - this feature will be used where the cost centre that is receiving the transfer does not have a preparation kitchen and all recipes are prepared at a different cost centre. E.g. The Main Kitchen, which is the production kitchen, and the Banqueting cost centre, which is the cost centre that will receive the stock items.

Prompt for container - transferring cost centre will be prompted for a container to transfer stock items to another cost centre. The user can then choose to accept the request or not.

POS product prefix - for each POS departmental download the user will be able to attach a identifying prefix where the download has come from.

Revenue centre no - links the revenue centre number during POS downloads.

Password - this allows the user to set-up a password to control access to all cost centres. This will prevent unauthorized access to cost centres. To set up the password for this cost centre click on the Password button at the bottom of the cost centre settings screen. The user will be presented with the following screen so that he can enter the password.

The user will enter the password and confirm it. He will also be able to set an expiration date for the password if desired. Once done the user will click on the Save button.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Departments

Main Screen ››

Departments are created within Procure.net according to the structure of the company. To create a new department the user needs to stand on the departments header and use the QAT .

The user can click on the various fields to add descriptive information for the new department.

Department Number - creates an identifiable department number for the store. This number can be alphanumeric.

Department Name - the user will create an easily identifiable name for the department example food, beverage or chemicals.

Default % Markup - set for the store so that it will automatically generate a selling price based on the last landed price and add the % markup stipulated.

⇒ [Note] The user can not add a default Mark-up % after he has created sock items and expect that the mark-up % will apply to all the stock items that he has already linked to the department. The user will need to open each stock item linked to the department and change the make-up % individually. The new mark-up % will only apply to all the new stock items that are created.

Target GP% - similar to markup % except it will apply to the gross profit percentage.

Default Tax Rate - set the default tax rate for the department by clicking on the selection arrow in the description field and selecting a Tax Rate from the drop down list of predefined Tax Rates.

Pick priority - is the priority that is attached to a stock item so that all stock items that are created in this department will be assigned a priority from 1 – 10. highest being 1 and lowest 10.

POS department prefix - for each POS departmental download the user will be able to attach a identifying prefix where the download has come from.

POS department no. - if the POS is part of a department then it's unique POS department number can be added and identified.

General Ledger codes - insert the Accounting packages general ledger codes in this field so that all uploads to the accounting package will be allocated correctly. The GL codes can be entered on the lowest level of the department structure if all the departments have different GL codes. However, if the accounting process does not look at the lowest level and differentiate between different departments then the user can load the GL code at the highest level.

Procure.net looks for GL Codes from the lowest level to the highest level. When it finds a code at a level it will export all information to that GL code.

Inv. difference ledger code - differences between listed and actual invoicing will be allocated to a invoice difference ledger code for accounting purposes as well as balancing to the monthly claims totals.

Display cumulative purchase information - flagged if the user will like to display the accumulative purchase information. This purchase information is displayed on the options page after the user has clicked on the Submit button when processing a GRV.

Once all information is entered in as desired the user will click on the Save icon QAT .

Minor and sub departments will be created in a similar process as to the departments except that for each department required the user will stand on the relevant tree header for the specific minor or sub department.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Users

Main Screen ››

Full control over each user can be set up to limit the functionality they have access to. When clicking on the Users tree node the user will get summary information as well as some reports. Clicking on the relevant user, a user details grid will be displayed on the right pane. A new user can be added by using QAT .

The user details pane allows the set-up of the access levels for the user as well as selecting the branches and regions that the user will be allowed to work in.

User number - will be auto generated and it will automatically be assigned to the user being created. This user number will be displayed in the navigation tree when the new user has been saved for the first time. The user list on the login page will contain all the users for the entire company.

⇒ [Note] It is not always necessary for the users to be created in the branches that they work, but to control all users it will be convenient to have the users located in the branches that they are required to work in.

User name - allows the user to input a name for the new user.

Password - the user can create a default Password for the user. The password that is created will be shown as stars in the field, so it is important to remember what the password is. The systems administrator will be able to update the password if it is forgotten.

Designation - allows the users designation to be selected from a list of pre-defined designations by clicking on the selection arrow in the description field and selecting a designation from the drop down list. If there are no designations under the drop down list or a specific designation is required, then the user can create designations that will apply to the company.

To create different designations the user will click on Designation Button. A list of designations will be shown where the user will navigate to the last designation and click on the down arrow on the keyboard to be able to enter a new designation. Once done the user will click on the Save button.

Personal Details and contact details - users personal details and contact details can be filled within this section.

The user authorization levels are selected by clicking on the selection arrows in the description and selecting the different level of authorization required by the user. The higher the authorizations level the more senior the user.

Order Req Authorization - will be used for the ordering of stock items from suppliers. This forms part of the first section of the main toolbar. All users that are responsible for ordering stock items from suppliers will be allocated an Order Authorization level. If this does not form part of their operation then this authorization level needs to be set to 0.

Transfer Authorization - will be used for the movement of stock items between branches and cost centres. If stock items are ordered from a central warehouse then most users will have access to the Transfer Authorization module.

Once the main screen details have been entered the user will Save the information, by clicking QAT .

This will bring up a prompt to set-up a user's access levels. The user will click on the Yes button to edit the access levels.

The user will be provided with settings for access and application access. Under access the user will specify what branch/cost centre the user will have access to and functions for that specific centre. The user will flag the necessary settings as required by operations.

⇒ [Note] The Access Levels button is not available for editing until the new user has been saved for the first time. Once this is done the Procure.net application will prompt the user to change the users Access Levels.

Under application access the superuser with the necessary authority will set the access to various modules within Procure.net according to the company needs. The superuser will flag the necessary settings under the various modules.

⇒ [Note] Clicking on the Clone access button the user will be provided with a grid to flag the user from which the user wants to clone the access level. Once flagged the user can click on the Clone from button to process the cloning.

Once all settings are satisfied as correct the user will click on the Save button to finalise the access settings.

Standing on the header Users, the User details pane will be displayed. This pane gives access to various user reports.

Activity log - Displays a report of all activity by a user. It includes log in times, submission of documents and changes to data (if allowed).

The user will click on the Activity log button and be provided with a filter screen. The user will select the date range for the report, the branch, the users and if desired he can narrow down the report to the type of activity by flagging the desired activity under the Activity filter.

Product Authorization - Provides a grid view for each cost centre of the user authorization levels.

User Information - Simply displays a list of users including Telephone, fax and email addresses.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Debtor Groups

Main Screen ››

The user can set-up a new debtors group by standing on the Debtors group header on the tree and clicking on the QAT .

Standing on the newly created debtor group, will provide the user with the debtors group details pane.

Group number - represents the number of debtor groups that the user has created.

Group name - is an identifying name for the group of debtors that the user will be creating.

Description - classifies the region for the debtor group. Once the user has created all the debtor groups he can start creating the debtors for the group.

Once all information is entered in as desired the user will click on the Save icon QAT .

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents


Supplier Groups

Main Screen ››

Supplier groups allows the user to categorize supplier accounts into groups. This allows for reporting of specific groups.

The user will click on the Suppliers groups tree and click on the QAT to create a new group. The user will proceed to click on the relevant field and enter the desired description.

Group number - represents the number of supplier groups that the user has created.

Group name - is an identifying name for the group of suppliers that the user will be creating.

Description - classifies the region for the supplier group. Once the user has created all the supplier groups he can start creating the supplier for the group.

Once all information is entered in as desired the user will click on the Save icon QAT .

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Workstations

Main Screen ››

The Workstations set-up is used to identify the computer on the network as well as setting up the location where the user will like to have his computer default to when the user logs in. To program the workstation the user will navigate through the navigation tree and locate himself on the Workstation description.

⇒ [Note] The workstation description on the navigation tree will only be available to Super Users or administrators with the correct access levels.

If the superuser is going to set up a new user, he will click on the QAT . In the main viewing screen he will be presented with the default User Workstation set-up screen.

The user will proceed to enter the relevant fields with the Workstations details grid.

Workstation number - Procure.net automatically assigns a workstation number.

Workstation Name - the user can give his machine an identifying name which will help to identify the machine when it is on the network of the company.

Workstation type - identifies the type of machine that is connected to the network. To select a type of workstation the user will click on the selection arrow in the description field and select a type of machine from the drop down box.

Workstation path - this can be located quite easily if it is connected to the network of the company. To locate a machine that is connected to the network the user will click on the Workstation Path button to bring up a list of machines that are connected to the network and depending on the size of the network and the number of machines that might be connected to it this process could take a few minutes to load.

Once the user has located his machine he will select it from the screen and then click on the OK button to update the selection into Procure.net.

Workstation Path and IP Address - once the selection has been made the machine name and IP address of that machine will be populated.

Sales Centre - if the Workstation type was a POS terminal, then the user can select which cost centre it is connected to from the drop down list.

Stock deduction cost centre - this has been de-activated under the workstation listing because Procure.net uses an application called TransX that imports revenue and handles the stock deduction for Procure.net.

Once all information is entered in as desired the user will click on the Save icon QAT .

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Products

The Products module allows the user to conduct numerous functions related to stock items. The Products module in Procure.net can be accessed through the Procure.net ribbon.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Product Listing

Products ››

Product listing offers many features in one comprehensive form. Product listing makes it easy for the user to add, edit and search.

To access the Products listing module the user will click on the Products tab and proceed to click on the Products listing button.

The Products listing module has a a toolbar with various options that the user can cycle through.

A button description table(from left to right) is provided bellow.

New | Sets the form to add a new product.
Save | Saves a new or edited product.
New number | Will retrieve the next available number in the cost centres product number range.
Delete | Deletes the selected product if no stock on hand or outstanding transactions exist.
Cost Centre Links | Displays a form that will allow the user to link the selected product to additional cost centres.
Selling Price Analysis | Displays a form that contains selling, cost and profit information
Print Preview | Print previews a list of the currently selected product list.
First, Previous, Next, Last | Record navigation buttons.
Record Count | Displays the number of products in the product list.
Reset Filters | Resets all filters in the filter grids and refreshes the product list.
Refresh | Used to refresh the product list if filters have been changed.
Search by Description | Description is the default column to search on. However, if the column is not a number then clicking on the column will change the search criteria to the selected column.
Copy Products. | Copy the current product list to another cost centre. A pop up of available cost centres will be displayed.
Export to CSV | Exports the current product list to a CSV file (Comma separated values)
Export to Excel | Exports the current product list to a EXCEL file.
Import | Imports products from a CSV or Excel file. This is covered later on in this section.
Toggle Captions | Displays captions under the buttons.

The user will be able to set filter conditions for his selection criteria.

The first condition to set will be the Branch/cost centre that the user will like to view the various products listing for.

Under departments the user can flag the relevant department for the filter.

By clicking on the filter Product tab the user will be able to set filter conditions according to predefined criteria. Filter options include true/false/ignore. The filters work in combination unless the ignore option is selected. If the user requires to view all stock items regardless of any other settings he will select Stock Item as true and ignore all other options. However, if the user requires to view all stock items that are till items as well then setting both to true and ignoring all others will return all items marked as stock and till items.

⇒ [Note] The user must use the refresh button when changes are made to filters.

The Display columns filter allows the user to decide which columns to display in the main grid by selecting the columns in the display columns grid.

⇒ [Note] The columns options will only be shown once the products listing form has been populated with data.

In the top right corner under the toolbar is a check box called Edit mode. This feature, when checked, will allow the user to edit a product without the need to save each time. This is especially useful if a lot of price changes are required.

The Hold previous product values feature, when checked, will hold the previously added products values. This is especially useful when adding new products that share information such as cost prices or departments and so forth.

While the user is standing on a selected product he will be able to view the Properties and image grid. The grid includes additional settings that can be chosen according to the company needs. Images can also be included in an items detail.

The Bulk changes feature allows a few select bulk changes to be made to a group of items.

To activate bulk editing the user will simply select a range of products by holding down the left mouse button and dragging to the last item that the user wants to include. Alternately, the user can hold down the CTRL key and select individual rows. Once more than one item is selected the bulk changes panel becomes available and changes can be made as desired. No save is required when in this mode, changes are affected immediately after the user clicks on the Apply button.

Below the list of items on the left is a tab called cost centre links and levels. The user will click on this tab to open up another grid displaying all the cost centres that an item belongs to with the current stock level, landed and average cost.

The panel on-top of the products listing grid allows for quick navigation to view certain details while highlighting the desired item.

Clicking on the Recipe and preparation tab will bring up the recipe for the sales item. A summary of information is also provided.

The user can click on the Edit recipe button to allow changes to be made to the recipe. If the Deduct stock flag is on, that will indicate that live stock deduction is occurring for the item.

If the user clicks on the Pack size tab he will be able view the pack size, if any, for the stock item. The user can click on Add pack to add a pack size to the selected item. Once he has in-putted the necessary information he will click on the Save packs button.

The Activity tab simply allows the user to view any activity that has occurred for the selected item.

The Suppliers tab allows the user to link a supplier to the stock item. The user will simply click on the Add supplier button and proceed to double click on the desired supplier to be linked to the product.

Once the user is satisfied with any changes made he can click on the save suppliers button.

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Products

Products ››

The Products module can be accessed by the user clicking on the Products tab in the ribbon and proceeding to click on the Products button.

Once in the Products module a grid will pop-up. The user can view pre-existing products by either typing in the Product code or clicking on the Product code button to bring up a list of products to choose from. To load the specific product the user will double click on the product the he desires to load.

This module also allows the user to create new products or items to load into Procure.net. The user will simply type a new unique Product code into the field or click on the New product no button to automatically generate a new product code number.

The user will then provide an appropriate description for the item being created and hit the enter key.

⇒ [Note] The user can click on the cost centre links to link the product to numerous cost centres.

Brand name - enter a previously created brand name or type a new brand name and hit the enter key.

Unit of measure - choose from the appropriate unit and hit the enter key.

Unit size - enter the unit size of the item if desired and hit the enter key.

⇒ [Note] The unit size and unit of measure are very closely related. The “ unit size “ is the size of the stock item, and the unit of measure relates to the smallest component of the unit size. For example: If the unit of measure is ml then the Unit size may be a 340ml size or a 500ml size.

Department - The item created will be linked to the relevant department by expanding the department tree and clicking on the relevant minor department.

Suppliers - if the user is creating a stock item for the first time then there will be no suppliers linked to this stock item and he will be required to add a supplier. If the user desires to link the product to a supplier he will click on the Add supplier button and proceed to double click on the supplier to be linked.

Pack size - to add a pack size for the item. Once the user has clicked on the pack size field the grid will display a form where the user can click on the add pack button

  • Pack code - allows the user to create a code for the pack size .
  • Pack size - relevant size for the pack needs to be entered.
  • Description - the user will enter a description for the pack size created e.g. pack of 6.

Listed cost - the last quoted cost for the stock item as dictated by the supplier. If the user wants, he can enter the listed price. The average and landed cost assumes the listed price until such time additional stock items are purchased.

Average cost - calculated each time the stock item is purchased. If there is no average price and the user needs to create an average price for the recipe then a Superuser will be able to enter a cost price for a stock item.

Landed cost - reflects the cost price at which the stock item was last received.

Mark-up % - calculation based on the difference between the current selling price (Excl Tax) and average cost price, then divided into to current average price, reflected as a percentage.

Gross profit % - calculated by dividing the difference between selling price (Excl Tax) and cost price, into the selling price (Excl Tax) and reflecting the result as a percentage.

Selling price (excl) - is the selling price of a stock item at the point of sale exclusive of tax.. This selling price will be calculated automatically when the selling price inclusive is inserted. The user can also insert the selling price exclusive of tax and it will calculate the inclusive price.

Tax - rate may be selected by clicking on the selection arrow in the description box and selecting a tax rate from the drop down list. Pre-defined tax rates are set up under the “ Tax Rates “ button in the “ Branch Details.” Screen. Once the user has saved the stock item with the new tax rate he will not be able to change the tax rate.

Selling price (incl) - the user can enter the selling price inclusive of tax into the description box when the user is creating a sales item for his revenue centre. It will automatically re-calculate the selling price exclusive of tax.

⇒ [Note] The user should ensure that under the company details function that he is standing on the corresponding cost centre where the items will be stored. This creates the link with the centre. User can also click on the button to link the product to various cost centres.

Once the user has created the items and is satisfied with it then he will be able to save the form by clicking on the Save button.

The general flags section bellow the products form determines the behaviour and function of the stock items or sales items in the Procure.net environment.

Returnable container - field will be flagged if the stock item created is a container associated with a stock item. Example will be a Keg of beer. When reconciling a GRV it is often the case that debits are passed by a supplier for containers that are associated with a stock item when the container in which the goods were supplied is delivered, and credits are passed when the container is returned to the supplier on the day of delivery. All products flagged, as returnable containers, will be available in the container sundries listing when processing a GRV.

Product is a stock-keeping unit - field will be flagged for a stock item, which is accounted for in a stock location and is counted on a periodic basis, is a “Stock keeping unit “. Typically the components of a recipe are made up of stock keeping items, while the recipe itself is not a stock-keeping item. This will be referred to as a sales item.

Product is serial number controlled - field will be flagged for stock items that have serial numbers for control purposes.

Product is used as a component - flagged for items that are components that are used in the recipe formula.

Product maintains a fixed mark-up - marked if the user wants Procure.net to adjust the selling price depending on the mark-up % allocated for the stock item.

Exclude from department mark-up - flagged if the user wants to exclude the item from the department mark-up.

Product has a recipe - field applies to Sales Items where the sales item consists of a number of different stock items. When this flag is selected the “ Recipe “ tab will be available for editing.

Product can be sold at point of sale (till item) - flagged if the stock item is retailed at a sales location. A stock item can be flagged as a sales item and a stock keeping unit at the same time.

Product is a production item - field will be flagged by the user if the item is a production item that is produced during the production run.

Product is a yield parent (bulk item) - flagged if the item is a bulk item.

The functions keys are available at the bottom of the Products grid.

Stock enquiry - clicking on this button will bring up the Stock enquiry module.

Promotions - this will bring up a screen where the user will review all promotions that have been set-up by the Head Office, as well as being able to set-up his own promotions for the branch in which he will be working in. The promotion screen contains all the information about the current stock item and the promotional information that has been set-up for the branch.

  • Product code - the user can select a product by clicking on the product code button and selecting a new stock item from the branch stock item list. The column headings can be sorted in ascending or descending order by clicking on the column headings.
  • Description - the description of the stock item that the user selected from the branch stock list will be inserted into this description box.
  • Supplier - allows the user to insert the supplier with whom the stock item will be on promotion with. The user can select the supplier by clicking on the Supplier Product Code button and selecting the supplier from the supplier list of the branch.
  • Supplier Product Code - field is the suppliers’ stock item code and it could be different from the branch stock item number. It is important that the stock item corresponds to the stock item from the supplier by linking the correct stock items in this screen.
  • Pack Code - breakdown of the pack code that the user will be ordering for the promotion.
  • Pack Size - the amount of Products that are available per pack ordered.
  • Supplier List Price - the listed cost price for the promotional stock item.
  • Trade Discount % - the offered trade discount for the stock item
  • Discount % - field is used when certain deals are offered for a promotional stock item. This is the first discount % for the offered promotion.
  • Next Discount % - field is for a second discount % based on volume traded.
  • Discount Value - is the discount value that can be offered instead of a % discount.
  • Net Price - field is the Net Price offered for the promotional item.
  • Minimum Order Value - field is the minimum order value that needs to be ordered so that a Branch may benefit from the promotional price.
  • Minimum Order Quantity - field is the minimum order quantity that needs to be ordered so that a Branch may benefit from the promotional price.
  • Free Stock - based on the promotional quantity or value purchased of a certain amount of stock for free stock to be offered for the promotion.
  • Date Range - field allows the user to set-up the date range for the promotion.

The user also has the option of selecting whether the promotion has been set-up by the “ Head Office “ or if it is a “ Group Purchase “. If the promotion is a Head Office Lock down promotion or a Nationally negotiated promotion then that information will be available on the system by selecting the specified date range. The user will not be able to change any promotions, other than those promotions that have been created by the Branch.

  • Stock Enquiry - allows the user to view a stock ledger for the current item.
  • Price History - allows the user to view the history of the stock item.
  • All Deals - this information bar will populate a list of all the negotiated deals for the selected date range.

Once the user has entered all the promotional information for the product, he will click on the [image] button to update the promotional deal information.

By the user selecting the Recipes tab in the stock item details screen, recipes may be added, edited or deleted to a sales item. This will allow the system to correctly deduct the relevant stock item once a sale of the item has been completed.

The user will click on the Product code column to populate a list of stock items that can be linked to the sales item. Once the user double clicks on the item that he will like to link, it will be filled within the grid.

⇒ [Note] The stock item flag at the bottom of the product information screen, Product has a Recipe has to be selected first before the user will be able to add a recipe.

Next, the user will change the measuring unit.

Next, the user will enter the Quantity used. Care must be taken to ensure the quantity is related to the unit of measurement.

⇒ [Note] Particular care must be taken when allocating the quantity used and measuring unit since the unit used has to be in the correct proportion to the stock item contents.

The user will ensure that the flag is on for the Deduct stock field to ensure that live deduction of the linked stock item occurs within Procure.net.

If a loss factor is generated when the recipe is produced during the cooking process, then the user can create a loss factor based on the selections found beneath the Loss Factor column. These values may vary according to the selection made, and it will be added when building the recipe formula. The stock item cost price is automatically drawn from the stock item master file and the cost will be added to the cost of the item accordingly.

⇒ [Note] The Loss Factor analysis is a method of applying a true cost to a recipe or stock item taking into account all forms of loss that could apply. Examples of Loss can be a spillage when pouring from a bottle into a tot measure or the wastage from cutting up a chicken and using only the fillets and not selling the wings and legs and so forth.

The last columns in the grid give the user the relevant cost price and cost percentage for the relevant recipe.

Add Recipe Item button - to insert a line into the data information grid, the user will click on the button to insert a blank line into the grid. The user can enter a stock item number directly into the product item column or hit the enter key on the keyboard to bring up a list of stock items that are available in the branch. The stock items can be sorted by clicking on the column headings or by typing in the first few letters of the stock item to locate the stock items the user will like to insert into the recipe.

To select the highlighted stock item hit the enter button to select the product or click on the OK button to accept the stock item and have it loaded into the data grid.

Delete Recipe Item button - to remove a stock item from the recipe simply highlight the stock item that the user will like to remove and click on the button.

⇒ [Note] The recipe needs to be linked to each cost centre where the recipe is sold. It is not automatically copied to all cost centres when the sales item is created. The user can link the sales item to all the cost centres by clicking on the Cost Centre Links button.

By entering additional number of portions the user will be able to recalculate the “ Quantity Used “ , a new “ Cost Total “ as well as a new “ Selling Price “ total. The cost percentage will also be re-calculated based on the new portion quantity.

The Activity log records all user activity and maintenance to stock items. The activity log records the Date, User name and Description of the event that took place. A typical example will be that of a price being changed. The activity log will then show the old price and the new price of the stock item. The user that performed this activity and the date that the change took place will also be recorded.

The Preparations tab is the instruction page for the recipe that the user has created. If the Sales Item has a recipe then the Preparation tab will also be available for editing. All preparation instructions can be inserted by the chef with regards to preparing this recipe. There are two different screens where the user can enter service information, which can relate to the way in which staff serve the recipe in the restaurant, as well as preparation information for the way the chef's are to prepare the recipe in the kitchen.

Click on the Save button to update all instructions that are inserted.

Under the Options tab a number of optional details relating to the stock item are set.

Number or authorisations levels required - is a value set for a specific stock item, which indicates the level of authorization required before the stock item may be purchased or transferred. An expensive, slow moving or non-stock item may require a higher level of authorization than a cheaper fast moving stock item. To select the level of authorization for the stock item, click on the selection arrow in the description box and select a number from the drop down list.

⇒ [Note] Authorization levels needs to be pre-set under the branch settings .

Minimum and maximum stock level - is a stock level that must be kept in a Cost Centre. By clicking on either button opens the stock editor window whereby the minimum and maximum stock holding level for a stock item may be set. These values are used when calculating a suggested purchase order.

Min / Max field allows quantities for the selected cost centres to be filled.

The user can also enter the From and To dates for the min / max levels if the cost centres operate on a seasonal basis, by clicking on the selection arrows in the description boxes and selecting the dates from the drop down calendar.

This will create a history of trading for the selected stock item thereby giving the user additional information with which to make a decision.

Send to scale - is flagged if the stock item is sold at an electronic network scale, the details such as price or shelf life needs to be sent to the particular device when a global point of sale update is performed.

Allow whole units only - field is flagged to prevent the Branch from receiving a part of product from a supplier. E.g. A user can only receive a full bottle and not half a bottle.

Price deviation % - when a stock item is purchased the price at which it is received may not be the same as the cost price that was quoted on the purchase order. The degree by which the landed cost may vary on receipt is determined by the Price deviation % setting. If a price exceeds this assigned % the Goods received voucher may not be finalized and a claim can be processed.

Quantity deviation % - is processed in the same way as a price deviation % where the delivered quantity may not exceed or be less than the quantity ordered. The qty deviation % introduces flexibility by which the quantity received may deviate when the goods are received.

E-commerce ID - is a portal where suppliers are able to bid against or for business on an electronic market list which is available at a Head Office level but can be accessed by all branches who will then be able to access and purchase stock items by entering their “ E-Commerce ID “ and accessing the stock items on the portal.

Substitute link - this selection allows the user to substitute the selected stock item with a substitute item if the original is no longer available. This is a suggestion tool as it does not replace the stock item automatically.

The user can create bins by using the QAT . Here the user will be able to create additional bins for the cost centre and a specific stock item can be allocated to this bin.

Max Storage - this level can also be assigned to the bin so that the user cannot order more than the bin can hold.

A bin location link is basically a store within a store. E.g. Inside a cellar a shelf might be a store (Bin Location). This is where the user will always store a specific product or item. The user will therefore be able to order for that Bin (Store) directly.

Sales consumption cycle - is similar to the "Best Before" dates that are encountered in supermarkets. The stock item can also be set-up as a seasonal stock item, giving the user information about when the stock item will be available.

Select the seasonal flag and then select the date range for the Start and the End of the availability.

Product produced from - field includes a Select 'yield parent(bulk item)' tab. This allows the user to link the item if it is the result of a production item.

The user will click on the Select 'yield parent(bulk item)' button to populate a list of 'parent' items to which the user can link the current item to.

⇒ [Note] When the user creates a new product he can flag button if the product is a parent item.

The notes page can be used for recording any additional information about the stock item that can be viewed by everyone.

Once the user is satisfied with all the information he can click on the [image] button to ensure that all relevant information is written and saved to the database.

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Stock Enquiry

Products ››

The Stock enquiry module in Procure.net allows the user to view a ledger of a selected items. To view the Stock enquiry module the user will navigate to the Products tab and click on it. Proceeding to click on the Stock enquiry button to access the module.

The Stock enquiry has useful information on the selected product. It allows the user to track activities and movement relating to the item.

The user will need to click on the Product code button and search for the required item to load data for. He can also type in the product code, if known. The relevant data for the item will be populated on the grid.

Stock levels - this first tab will show the current stock on hand between the various cost centres for the related item. The user can click on the [image] button to load all cost centres including the costs centres with zero stock on hand for the item.

The information bar at the bottom of the grid gives a summary of various data. If the user clicks on the Documents column he will be able to view data summed up for all the cost centres. Data summed up includes stock on hand, stock on order, days stocked, consumption, and stock value. The listed, landed and average cost will also be shown for the item.

If the user desires to view the stock details per cost centre he can click on the relevant cost centre column in the grid. This will give information for that specific item in that cost centre.

Price changes - this tab allows the user to view any price changes that have been implemented during the specific period for the item. The user can select a date range to view, once done he must click on the [image] button to load the period.

Sales revenue - This tab gives details for a sales item for the selected date range.

Vendor performances - tab allows the user to view details on the specific item in terms of any receivable transactions linked to the suppliers of the item.

Stock movement - this tab allows the user to view any movements of stock related to the item. It shows the flow from receipt of the goods to its final destination. Information that is included will be opening stock, GRV, returned items, sales, produced, consumed, transferred, adjustments and closing stock. The grid can be loaded for any chosen period by selecting the date range.

Stock ledger - gives the user a quick reference of transactions that took place for an item for a specific date range.

Cost changes - provides the user a quick reference on any transactions that have affected the average cost of the item.

The user can also click on the Reselect branch button to reselect the branch for the given module. The Print button allows the user to print the current view. Once done viewing the information the user will click on the Close button to close the grid.

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Recipe Production

Products ››

The Recipe production module allows the user to load a production run for any batch item that they produce.

The user must navigate to the Products tab and click on it and then proceed to the Recipe production button, clicking on it.

This will load the grid for the production module.

The user will begin by clicking on the [image] button. This will give a pop-up list of the Cost centres that the user can select. The cost centre will be where the production will take place and stored.

By pressing the enter key the user will be in the next field being Description. The user can enter a description of choice and hit the enter key.

Within the Product code field the user can hit the enter key and this will bring up the stock list of available products that can be loaded for production. If the code is known the user can type the code into this field. This will load the production item in the grid, named component requirements, the ingredients for the production item will be loaded.

⇒ [Note] The user can enter the quantity produced during the current production by either entering the quantity in the production size field or under the Recipe Quantity column in the grid.

If there is not enough stock on hand of the specific ingredient the Shortage column will be highlighted in pink. The user can generate a stock request automatically from within this module by clicking on the [image] button.

This will bring up a prompt asking if the user will like to generate a stock request , clicking on yes takes the user to the next step.

A prompt will come up for the user to choose the cost centre from where the stock will be requested. This will be done for every item individually. Once satisfied the user will click on the [image] button.

Once the request is submitted a screen will pop-up indicating that the production has been saved.

The items requested will be saved in the Stock request module where the user can click on the open button and view the saved requests and double click on the relevant document to process and submit the stock request for a Transfer to be made. If there is no stock within any cost centre then a Purchase order will be generated and the relevant user will need to place a order for the product.

Once the relevant stock items have been transferred the user will proceed to open the saved production item by clicking on the Open saved button in the Production module and clicking on the relevant document and clicking on the OK button.

If the stock on hand allows for production to take place the user will be able to click on the [image] button to load the production run into the system.

The user will have an option to print the production sheet and will click on the yes button to do so.

The final pop-up will indicate that the production batch has been produced.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Yield

Products ››

The Yield function with Procure.net allows the accountability of factors that contribute to the cost of production such as wastage. Every time an item is subjected to the production function where wastage needs to be taken into account, the user will need to load the parent and child items to be factorised with a yield and wastage factor. The yield module can be accessed via the Procure.net ribbon and navigating to the Products tab and clicking on the yield button.

⇒ [Note] The user will under the company details module stand on the relevant cost centre where the production will occur.

The user will load the product by clicking on the Product code button and searching for the relevant item within the stock list. Once the desired item is found the user will double click on the relevant item, the grid will be populated with the necessary information.

⇒ [Note] The user must ensure they enter the yield date.

Click on the Quantity issued column and enter the quantity for the parent item (bulk item).

Next, proceed to the information field in the grid where can enter the final result of the process. In this example it will be the portion of fish that resulted after processing the beef fillet.

Click on the Product code field and search for the relevant product to link to the parent item. Once found double click on the item to populate the grid.

The user will proceed to the next field and click on Qty yield column and enter the quantity yielded after the process.

Once the user is satisfied with the yield factors he will click on the Submit button to finalise the process and save it within the Procure.net database.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


List Prices

Products ››

The List prices module can be loaded by clicking on the Products tab and clicking on the List prices button.

The user will select the reports by filtering the fields according to the required criteria.

The reports grid will be populated with the filtered data and display listed prices per department.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Slow Moving

Products ››

Users can generate reports on slow moving items to be scrutinised and reviewed. The Slow moving items report can be accessed by clicking on the Products tab and then proceeding to click on the Slow moving button.

The user will select his filter conditions to be applied to the report, once satisfied he will be able to populate the report based on these conditions.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Complex

Products ››

The user can access the Complex stock on hand report by clicking on the Products tab and proceeding to click on the Complex button.

The user will then select the filter conditions to be applied to the report. Procure.net will generate the report based on the conditions and populate the report form.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Promotions

Products ››

The Promotions function offers a list of all promotions running within the selected period. To access the report the user will click on the Products tab and proceed by clicking on the Promotions button.

The user will proceed by selecting the filtered conditions that he will like to load. This will populate a report with the necessary data.

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Purchases

The Purchases module allows the user to conduct various purchase functions. Stock items can be brought into inventory to facilitate operations and continuation of daily business.

The Purchase module has some commonly used function buttons that reoccurs throughout the module.

The Order Info button allows additional information to be entered by the user as required. This additional information will be carried forward throughout the Purchases module. The user will simply fill in the required data and click on Save.

The Save button allows the user to, at any stage, save the work in progress and Open it a a later stage.

Once the user clicks on the Save button Procure.net will provide a prompt where a document number will be generated and the user has option of printing the document by clicking OK or Skip printing.

The saved document can be opened by clicking on the Open button where a list of saved documents will be generated. The user will double click on the required document or click once on the document and then click OK to populate the document.

Ref number provides the user with the option to link a reference number to the transaction. This reference number will allow the user to track the document linked to the reference number.

The ribbon bellow or function keys will be found throughout Procure.net, they assist in obtaining information about stock items.

Edit product - utilised to edit a stock item and update any information if authorized to do so.

Stock Enquiry - allows the user to review additional information on a selected item to make more informed decisions. Tabs that can be navigated through include: stock levels, price changes, sales revenue, vendor performance, stock movement, stock ledger and costs changes.

Containers - used when some form of packaging might have a charge attached to it and the companies supplying these items will charge the user for the delivery of these stock items so that they can recover them and make the items re-usable. It helps control the cost of the company by passing the charge on to the consumer ensuring that they control these items. If the container has been entered into Procure.net then the user will be able to load the container from the GRV process. When the stock item is loaded into the screen the container functionality becomes available so that the user can see the amount and quantity of the containers that have been received.

The way in which Procure.net has handled the additional charge is to create container items which the user attach to stock items that have containers delivered with all stock items. When a GRV is done and a stock item has been loaded that has a container attached to it, then the container module is activated and the user will be able to account for all containers or crates that have been attached to all stock items.

Extra charges - if extra charges need to be applied to a invoice they can be added under the Extra Charges button. To add any additional charges, click on the Extra Charges button to load the extra charges section to the bottom of the GRV screen. These Extra Charges can be any transport charges or foreign exchange expenses or even expenses that are not the norm for every single delivery and they have not been incorporated into the cost of the stock item when it was first ordered. These Extra Charges are set-up under the settings button for the Branch when it was first created.

By clicking on the extra charges button the user will be provided with various extra charges options. The user will fill in the total (excl) that was invoiced.

Delete zero qty - button allows the user to remove items loaded that have zero quantities.

Save as template - under some modules there is a button Save as template option to save a template for quick edit. This allows for quicker processing if required by operations or as company needs will have it. The template can be opened by utilising the Open button and directing to Templates on the tab and opening the previously saved template as required.

Add Notes - allows the user at any point during the process to enter notes. Notes will be carried through the entire process so any user reviewing this request can read the additional information. When notes are available the add notes button will change to Notes available.

Gratis - allows the user to add additional gratis receipts to the GRV. If the user clicks on the Gratis button it will bring up a new line in the GRV grid annotated by a Black legend next to the line that has been loaded.

The user can now proceed and select a stock item from the catalogue that has been delivered on the same invoice as Free of charge or in this instance a Gratis Receipt. Select a stock item in the same way as loading a regular invoiced item.

Upload from - allows the user to load the stock items that have been captured on the PDT. If selected the user will follow the prompts and click yes to proceed. The user will be required to select upload option from PDT that is connected to the computer and start the transfer.

Situated below the data entry grid the user will find the data information toolbar. This toolbar gives the user information about the current highlighted stock item in the data entry grid. The data information table helps the user by providing additional information about the stock item as well as helping to calculate forward purchasing of the selected stock item. Just below the data entry grid, the Stock Item Order Details and Stock Information Table is found. This table reports on a specific stock item highlighted in the data entry grid.

  • Stock on Hand - will include the current stock on hand for the cost centre requesting the stock.
  • On order - will indicate previously requested stock that is awaiting finalisation and process into the cost centre. This is an outstanding purchase order.
  • This Order - indicates the current stock request to be processed.
  • Expected - is the sum of stock on hand and stock on order plus the current order.
  • Lead time consumption - is calculated based on the amount of stock that will be consumed by the time the new quantity of stock item has arrived. It is the average usage per day calculated by subtracting the current date from the expected delivery date, this value is multiplied by the average daily consumption and the amount of stock that should be catered for when generating the order.
  • Left at delivery - will be the quantity of the stock item that will be left at the time the delivery is expected.
  • Order cycle - is the frequency of ordering, by subtracting the quantity that is ordered during this frequency from the amount that is left at delivery leaves the user with a suggested order. Suggested order will be calculated based on parameters supplied by the calculation.
  • Suggested Order - will be the output based on the calculation of the parameters above.
  • Days stocked - will indicate the total number of days for which the cost centre will be stocked with the item based on the calculated stock level divided into the average daily consumption.
  • Min level - is the minimum level of stock to be kept for this stock item, this amount has been set-up for each cost centre by the individual responsible for the outlet.
  • Max level - will be the maximum level allowed for this stock item as set-up. Suggested order utilises these fields of minimum and maximum levels to generate the order.

During every item selection process a familiar look and feel will be consistent throughout Procure.net.

The search function can be utilised to bring up a list of searched items. Character strings can be searched in part. An example will be searching for words that contain character strings with 'oke' the results will bring up all words containing part of the string 'oke' as 'coke'.

Budget analysis - if set-up for the branch the budget analysis tool can be used. The Budget Analysis table acts as a calculator and tracks the budget activities of all stock items in the particular order request. The user has to allocate a budget to the cost centre before the budget analysis table is able to track the purchases. Once the user has selected a cost centre for the order request then the options for the budget analysis will be available.

The first description box of the budget analysis displays the Total Budget allocated to the cost centre. The To Date description box displays the total amount purchased to-date. The Available description box is a simple calculation displaying the amount of available budget for ordering purposes.

Legends - legends are colour coded and indicates the current status of certain stock items that have been ordered in the data entry grid. This window is only applicable if the authorization cycle has been set-up for the branch. Within the legend field the user will also find the Future Price calculator. This tool is used to calculate the new average price of the stock items that the user has entered into the data entry grid. If the user loaded a listed price before the stock item was loaded to the screen then this price will also be loaded into the calculator.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


Order Request

Purchases ››

The Order Request icon is the first stage of a request process. This module allows the user to move the request through an authorisation process. If the user were responsible for the placing of all purchase orders and the only person responsible for ordering stock items then he can skip this process and proceed to the Orders icon to place an order immediately.

To access the the Order Request module the user will click on the Purchases tab on Procure.Net and clicking on the Order Request button.

The user will then proceed to navigate to the Request for field. Clicking on this field will bring a list of the various cost centres that can be chosen. The user will click on the relevant cost centre requesting the order.

Once the selection of the cost centre is made the user will hit the enter key on the keyboard, this will navigate the user to the remarks field. The user will enter a descriptive remark of choice.

Once all the relevant information is entered the user will navigate to the Order Code field. Once on this field the user will hit the enter key on the keyboard.

Next a list of stock items will be populated. From here a selection can be made of the desired stock items to be ordered by flagging the Selected column and clicking on OK.

Once the desired stock items have been selected the user can proceed to the Request Qty field. In this field the user will enter the required quantity to order.

⇒ [Note] The user must ensure that the delivery date and cost centre are correct. Products with a higher Authorization level than the user will not be “Authorized”. Products with the same or lower level of Authorization will be authorized automatically. These items can be “Unauthorized” by the user should they wish to do so. Authorization levels come into effect if set under the branch settings.

Once the user is satisfied with all relevant information they can proceed to finalise the submission of the request by clicking on the Submit button

A order request information bar will pop-up with a summary of the current transaction.

A prompt will appear with the option to skip printing or if the user desires click OK to print.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Orders

Purchases ››

The Orders module can be accessed by navigating to the Purchases tab clicking on it and clicking on the Orders button.

If the Order Request module has been used then the authorised user will be able to open the previously submitted Order Request.

Navigate to the Open button and click on it.

Under Authorized Order Requests the user will find the previously submitted Order Request. Click on the required document and double click or click OK to load it.

Once loaded the authorized user will have to ensure the fields are populated with the correct information, otherwise click on the relevant field and fill in the information.

Clicking on Supplier nr field will bring up the list of available suppliers that the user will be able to choose from. Once the required supplier is found double click on the supplier or click on OK to load.

Once satisfied with the information on the order form the user will click on [image] to finalise the Order.

⇒ [Note] Make sure that the delivery date and cost centre are consistent throughout and correct.

A information box will pop-up with a summary of the transaction. Once satisfied with the information the user will click on the Proceed button.

Next screen will give the option to either skip printing or click OK to print a hard copy.

If the Order Request module was not used then a Purchase Order can be raised by the user.

The user will navigate on the ribbon to the Purchase tab and click on the Orders button.

Next the user will click on the Supplier nr field. This will bring up a list of the suppliers that can be chosen.

The user will select from the list the required supplier and double click on them or click on the OK button to load the supplier.

Once loaded the supplier information will be filled within the form.

⇒ [Note] Ref Number can be filled by the user as a cross reference with manual documents if required.

The user can click on the Save button if the user will want to save the Purchase Order to be continued at a later stage.

After the supplier information is populated the user will hit the enter key on the keyboard. On the next field being the Cost Centre the user will hit the enter key to bring up a list of cost centres to choose from. The user will click on the relevant cost centre and click OK.

Under the Order code field the user will click on it to pop-up a list of stock items. From here a selection can be made off the desired stock items to be ordered by flagging the Selected field and click on OK.

Once the desired stock items have been selected the user can proceed to the Order Qty field. The user will enter the required quantity to order.

Once the user is satisfied with all the information they can proceed to click on the Submit button. A Order Information bar will pop-up with a summary of the order. The user will click on the Proceed button.

Next, a prompt will pop-up indicating to skip printing or if the user will want to print a hard copy of the Purchase Order they will click on OK.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


GRV

Purchases ››

The Goods received voucher (GRV) module allows the user to enter the goods received by suppliers and the relevant tax invoice details into the inventory system for processing. To access the GRV module the user will click on the Purchases tab and proceed to click on the GRVs button.

If the Purchase order process has been followed then the submitted purchase order can be opened for processing by clicking on the open button.

The open button will populate a list of previously submitted Purchase orders. The user will double click on the selected document number that he will like to process, or click once on it and click on the OK button to populate the previously submitted form.

The details of the previously submitted Purchase order will be populated into the various fields. The user will have to enter the invoice number from the tax invoice received upon the delivery. After he has done so he will hit the enter key to be placed on the next field being invoice date. The invoice date will be changed according to the date on the tax invoice from the supplier. The 'use inclusive line totals', if flagged, allows the invoice total field to show the totals inclusive or exclusive of VAT.

Once the user has entered the correct date they can proceed by hitting the enter key which will place them on the Received qty column. Here they will be able to enter the quantity physically received during the delivery.

⇒ [Note] If the quantities received or invoiced differ from the quantity ordered then a claim will automatically be generated in the system. Returned quantities will also generate a claim. If a claim is generated then a block next to the order code will turn to a colour according to the type of claim indicated by the legend. .

If the Invoice Total in Procure.net is different to the total on the invoice from the supplier, they can adjust it to the amount on the suppliers invoice by clicking on the Invoice Total column and entering the amount.

Once the user is satisfied with the details of the GRV he will proceed to ensure that the delivery date is the correct one, if not he can click on the date icon and change it accordingly.

The user will then proceed to enter the totals as per the invoice being sub total, tax and total.

⇒ [Note] if any of the totals do not correspond the user will not be able to submit the GRV until the issue has been clarified. An alert will pop-up

Finally, the user will click on the Submit button once satisfied with all the details.

A screen will pop-up with a summary of the GRV. The user will then click on the Proceed button or he can click on the Back button if any changes need to be made.

Last screen will give the user the option to skip printing or click OK to print a hard copy of the document.

If the flow from Order Request to Orders to GRV has not been followed then the user can GRV the stock items directly.

The user upon receiving the goods and invoice will process the GRV by firstly clicking on the Supplier nr button.

A list of suppliers will be populated from which the user can select the appropriate supplier by double clicking on the required supplier or clicking once and then clicking on the OK button.

Once the fields are populated the user can enter the Invoice no according to the invoice received for the relevant supplier. He will proceed by hitting the enter key which will take him to the next field being Inv Date. Here the user will fill the invoice date according to the invoice received from the supplier.

Once the date is entered the user will hit the enter key to be taken to the Cost centres field. The user can hit the enter key again and this will bring up the list of cost centres to choose from. Once the relevant cost centre is found the user will double click on the centre or click once on it and then click the OK button.

The next field that the user will be directed to will be the Order Code. By hitting the enter key a list of stock items will be loaded. The user will be able to make a choice of the items required by flagging them under the Selected column. The user will click on the OK button to load the items into the grid.

Once the items are loaded the user will be able to enter the Received qty and Invoiced Qty column.

If the Invoice Total in Procure.net is different to the total on the invoice from the supplier, they can adjust it to the amount on the suppliers invoice by clicking on the Invoice Total column and entering the amount.

The user will then proceed to the Invoice Totals box. Here the user will enter the totals according to the invoice.

Finally, the user will click on the Submit button once satisfied with all the details.

A screen will pop-up with a summary of the GRV. The user will then click on the Proceed button or he can click on the Back button if any changes need to be made.

The last screen will give the user the option to skip printing or click OK to print a hard copy of the document.

⇒ [Note] If a claim has been generated it will be shown in this box with the relevant document number.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Claims

Purchases ››

The Claims module allows the user to process a claim against a returned item. To access the Claims module the user will click on the Purchases tab and then click on the Claims button.

Once the user has entered the Claims module they can proceed to load the invoice that contains the inventory item that they will want to return. The user will firstly load the relevant supplier by clicking on the Supplier nr button and choosing from the list the relevant supplier that the claim will be raised against.

The user will enter into the Invoice Ref Nr field the invoice number from the GRV'd invoice.

This will populate the grid with all the details from the relevant invoice. The user will then proceed to enter the returned number of items in the Returned Qty column.

⇒ [Note] Next to the order code there may appear a coloured block which can be referenced to the legend [image] .

Once the user is satisfied with the data they will click on the Submit button to finalise the claim. A screen will pop-up with a summary of the claim. The user will click on Proceed if satisfied.

The last screen will indicate a choice to either skip printing or click OK to print a hard-copy.

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Expected Deliveries

Purchases ››

The Expected Deliveries module allows the user to populate a report on deliveries that are awaiting delivery. To access the module the user will click on the Purchases tab and then click on the Expected deliveries button.

The user will select the filter conditions to be applied to the report .

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Last Versus Average

Purchases ››

The Last vs Average module allows the user to populate a report on changes in the average costs. To access the module the user will click on the Purchases tab and then click on the Last vs Average button.

The user will select the filter conditions to be applied to the report .

Created with the Personal Edition of HelpNDoc: Free EPub producer


Average Price Changes

Purchases ››

The Average price chnages module allows the user to populate a report on changes in the price changes between deliveries. To access the module the user will click on the Purchases tab and then click on the Average price changes button.

The user will select the filter conditions to be applied to the report .

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


Order Analysis

Purchases ››

The Order analysis report provides the user with information on order placed by selecting the filtering conditions according to specific needs. To access the module the user will click on the Purchases tab and then clicking on the Order analysis button.

The user will select the filter conditions to be applied to the report .

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Receipts

Purchases ››

The Receipts journal allows the user to generate a report with a summary of all the details of receipts for the period selected. The user can drag and drop the selected column headers as required. They can also filter details as required through the filtering options in the selection fields.

Receipts is accessed by navigating to the Purchases tab on the Procure.net ribbon and clicking on it. The user will then proceed to the Receipts tab and click on it to access the criteria selection screen.

The user will select the filter conditions to be applied to the report .

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Claims Journal

Purchases ››

The Claims journal allows the user to view a report on all the claims made within the selected period.

The Claims journal is accessed by the user clicking on the Purchases tab in the Procure.net ribbon and proceeding to click on the Claims journal button.

The user will select the filter conditions to be applied to the report .

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Suppliers

Purchases ››

The Suppliers module allows the user to add or delete suppliers as required.

The user will access this module by navigating to the Purchase tab on the Procure.net ribbon and clicking on it. He will then proceed to click on the Suppliers button.

The Suppliers information screen will pop-up. This allows the user to enter the necessary information for a supplier or he can view suppliers that he has previously set-up.

To view the Suppliers that are already set-up the user will click on Supplier Code, this will bring up a list of all the suppliers in the system. The user will double click on the relevant supplier to bring up the necessary information.

Adding a new supplier the user will proceed by filling in the required information by firstly clicking on the General tab and simply filling in the fields.

By simply clicking on each field the user will either make a choice of various options provided or fill in accordingly.

The Contacts tab allows the user to add details of the contact person at the supplier.

The Activity log gives a summary of activities that took place by the user in terms of any changes made to the supplier. If no activities have done then the field will be blank.

The Settings tab allows the user to fill in further advanced settings for the particular supplier.

Trade discount % - set the default trade discount percentage for this creditor.

Lead time - set the lead time for deliveries for this supplier.

Order cycle - sets the order cycle associated with this supplier.

Ledger nr - set the ledger number associated with this creditor.

Process claims automatically -

Print orders in supplier currency as well - prints the order in the suppliers currency.

No tax calculated -

Black economic empowerment - flag if a BEE supplier.

percentage: Sets the BEE %.

Historically disadvantaged individual - flag is the supplier is an historically disadvantaged supplier.

percentage: Sets the %.

Small medium & micro enterprise - flag if the supplier is a medium and micro enterprise.

International - flag if an international supplier.

Non scope supplier -

Supplier type:

Local - flag is local supplier.

National - flag if national supplier.

Foreign - flag if foreign supplier.

Inactive - flag if supplier is inactive.

Other - flag if other supplier type.

Supplier type:

Region - selects the region from a drop down list.

E-commerce procurement - flag if procurement from e-commerce.

Time slot - select from a drop down list a time slot for deliveries by the supplier.

Under the Rebates field the user can click on the settings button to bring up a screen with further fields that can be set in terms of the rebate percentage according to the departments or sub-department. Once the rebate percentage is set the user will click on the save button to save the relevant information.

Vendor Links allows the user to link the supplier to the different branches on the company.

The Change code button allows the user to change the suppliers code before saving the information.

Once the user has entered all the relevant information and is satisfied with the data, he can proceed to click on the Save button. He also has a choice to print the current form or even clear the form if he does not desire to save the information.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Bid Sheet

Purchases ››

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Pending Transactions

Purchases ››

The Pending transactions module allows the user to quickly navigate to saved or pending documents.

To access the Pending transactions module the user will click on the Purchases tab and then proceed to click on the Pending transactions button.

A drop-down list will give the user the various options of documents that he can view. The user will click on the relevant document to populate the form.

A choice will be given to select the relevant cost centre.

Once the cost centre is chosen the user will view a list of all transactions within the chosen module.

The user will be able to view the document by clicking on the box next to the relevant document number.

⇒ [Note] The user can choose a date range to view documents within that period.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Transfers

The transfers module can be accessed via the ribbon in Procure.net under the transfers icon tab.

The transfers module allows various activities to be performed from stock requests to the transfer of stock. The module allows for movement of stock between costs centres to be controlled and tracked to ensure accountability.

Transfers module makes use of common ribbons and functions that are familiar throughout Procure.net.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Stock Request

Transfers ››

Stock requests allow various cost centres to request stock for their centres according to operational needs.

To access the Stock request function the user will click on the Transfers tab in the ribbon panel of Procure.net. The user will then need to click on the Stock Request button to display the Stock Request module.

Once the Stock Request button is selected the user will proceed to process the transaction by firstly clicking on the drop down indicator on the Requested From tab. This will bring up the list of costs centres where the required inventory item needs to be requested from. Once the correct cost centre is selected the user will hit the enter key on the keyboard.

The Remarks field will be used by the user as a reference to the current operation being performed. The user can enter any descriptive text, briefly describing the reason for the stock request.

After the Remarks field hitting the enter key on the keyboard will take the user to the next field which will then allow the user to enter the stock item to be requested.

Double click on the stock item field or hit the enter key to bring up the Stock list of inventory items to select from.

Continue to select the required stock requested by flagging the items by clicking on the Selected box. Once all the items are selected click OK button to populate the field.

Enter the requested quantity under the Requested QTY field.

⇒ [Note] If the user wants to add more items he can simply click once on the last stock item on the list and press the down arrow key on the keyboard, this will take him to the next line where he will hit the enter key to start a new stock selection.

Once all the information is satisfied as correct the user will click on the Submit button and finalise the stock request. Prompts will appear to choose Skip Printing or click OK to print the request for filing.

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


Transfers

Transfers ››

The Transfers module allows the moving of stock from one cost centre to another. Within Procure.net the user can transfer goods with or without going through the Stock Requisition authorization process. The correct procedure to follow will be to complete a stock requisition and follow the authorization cycle through the entire process.

However it might arise that there is an urgent requirement for stock items and the authorized users required to process all the authorizations might not be available.

If the Stock Request module has been utilised for the movement of stock, the user will be able to open up the stock request for processing into a finalised transfer. On the ribbon click on the Transfers tab and then on the Transfers button.

Click on Open and go to the Authorized Transfer Requests tab. This will have a list of the stock requests that have been submitted and awaiting finalization of the transfer.

Double click on the document required to be opened or highlight the document and click OK.

This will populate the form with the submitted stock request.

Once satisfied with the stock request the authorized user will enter the Transferred Qty and click on the Submit button.

This will bring up a prompt indicating a summary of the current transfers. Click on the Proceed button if satisfied.

Next there will be a prompt to either Skip printing of the document or if required click OK to print a hard copy of the transaction for filing.

If the Stock Request module is not utilised, then a transfer can be done by going directly to the transfer function.

The user will click on the Transfers button.

The user will click on the Cost Centres button and click on the correct cost centre from where the stock will be issued.

In the Remarks field the user will enter a descriptive remark of choice and hit the enter key.

After the Remarks field the user will advance to the next field being Cost Centres, the user will make a choice from the drop-down list of costs centres to which the stock will be issued. Hitting the enter key while standing on the Receiving Cost Centre field will bring up the list. Once the relevant cost centre is highlighted the user will click on OK or hit the enter key.

Once the Cost Centre has been selected the user will then be on the Stock Item field where he can hit the enter key to bring the stock list from which the stock items can be chosen.

From the stock list the user will flag the selected items required for transfer under the Selected column.

Once all the information is satisfied and the transfer quantity entered the user will click on the Submit button and finalise the Transfer.

A Transfer Info form will populate with a summary of the transaction.

A Prompt will appear to choose Skip Printing or click OK to print the request.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Transfer Journal

Transfers ››

The Transfers journal provides the user with a report of all transfer that have been conducted within the company. The Transfer Journal can be accessed from the Procure.Net ribbon by selecting the Transfers tab and navigating to the Transfer Journal button.

The user will select the filter conditions according to the standard reports filtering format within Procure.net.

The user will be able to view the report according to the customized filter settings.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Picking Lists

Transfers ››

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Request vs Issued

Transfers ››

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Warehouse Fill Efficiency

Transfers ››

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Pending Transcactions

Transfers ››

Pending transactions function can be accessed via the ribbon by clicking on the Transfers tab and navigating to the Pending Transactions button. Under this function the user has access to view:

Saved stock requests, Pending stock request, Saved transfers, Pending transfers and Transfers in transit

A drop-down list will give the user the various options of documents that he can view. The user will click on the relevant document to populate the form.

A choice will be given to select the relevant cost centre. The user will flag the required centre.

Once the cost centre is chosen the user will view a list of all transactions within the chosen module.

The user will be able to view the document by clicking on the box next to the relevant document number.

⇒ [Note] The user can choose a date range to view documents within that period.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Inventory

The Inventory module can be accessed by the user navigating to the Inventory tab. From here the user will be able to facilitate inventory functions such as stock takes.

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Count stock

Inventory ››

To access the Stock take module the user will click on the Inventory tab and proceed to click on the Stock take button.

To initialise the stock take the user will begin by clicking on the Stock take for field and selecting the cost centre from the list for which he wants to implement the stock take, he will then hit the enter key.

The user will then be on the Remarks field, here he will enter a remark of choice for the stock take and hit the enter key. By entering an appropriate remark it helps to find the count sheet at a later stage if the user needs to make any changes or print out any reports.

The user will have a choice of end of period or partial take. Partial stock take will be selected where the count is in the middle of the Month or if a spot check is required for the cost centre. End of Period stock take will be selected if it is the end of a period, and the information will be used to finalize a Cost Report or trading analysis for a specified period. It will be used in processing the final End of Period count for management.

⇒ [Note] It is important that the user set due date for the count before the start of the new month. The user will not be able to set the date to the previous month if he enters a new month while the cost centre selection has been made. Users need to set the date of the stock take to end only after the close of business in the following day if that is the operation requirements.

Clicking on the Add count sheet button it will bring up a box where the user can select between the user that is initialising the count and click on the add button.

Next, the count sheet will be populated with the items for counting.

The user will proceed to punch in the count for the related items under the counted column. The user has a column named spoilage/breakages where he can enter counts of items that have been written off as spoilage.

Once all the items have been counted the user has the option to display variances only if his user role has the necessary rights to do so.

The user will click on the [image] button to display the variances between the actual count and the theoretical stock. This function is only available to users with the necessary authority for this function.

When variances are displayed for the first time the user will be prompted about what stock sheets he will like to review. This situation will arise because the user may have a number of different stock count sheets for the same cost centre. Depending on what is required the user will follow the instructions on the pop-up screen.

By clicking on the Display variance button the stock count variance calculation is done and the difference between counted stock and theoretical stock will be shown in the Stock Take Totals sub-menu screen.

To access additional information from the stock take, extra buttons are available to the user. Stock Ledger and Display all are available. The Display all button returns the user to the original stock count sheet.

The variances information view consists of:

Counted - which is the original stock figure counted for this stock item.

On Hand - which is the theoretically calculated stock count is displayed in this column.

Variance - which is the calculated variance of counted figure to on hand stock figure.

Average Cost - which is the loaded average cost price of the stock item.

Variance Total - which is the calculated variance total between the counted figure and the on hand stock figure.

On the top right hand corner the user can view a summary of the stock take under Stock take totals block. The value of the stock items that are loaded will be calculated and populated into his section of the stock take module. The theoretical count variance is available immediately and the user can keep track of how the count is proceeding.

The legend bellow the stock form offers details as to the item counted. The legend is coloured coded so that the user will be able to see at a glance what has happened to a particular stock item. The legend also shows the user the number of stock items counted and the total amount of records in the cost centre. As the user enters information into the stock count sheet additional function buttons become available to the user.

Load Uncounted Sheets - helps the user count all those stock items that have not been included in the original stock count sheet. By clicking on the Load Uncounted Sheets button Procure.net will insert an uncounted stock sheet under the Add Count Sheets column on the left hand side of the stock take sheet.

The user can then click on the sheet to load it into the stock take screen and count those stock items.

Change Behaviour - allows a user with the correct authorization to change the roll-over behaviour of a stock take. By clicking on the Change Behaviour button the user will be prompted to change the roll-over behaviour by clicking on the selection arrow under the roll Behaviour column. Selecting the appropriate roll over behaviour and then click on the close button at the bottom of the screen.

Add notes - feature has also been added to the stock take module so that the individuals or management can add notes to the count if they will like to communicate information to them if they are not available. Once the notes have been added then the notes button changes to Notes Available informing all uses of this stock count sheet about the possibility of notes that needs to be read.

Print button - allows the user to print the count sheet before the count entry, used for the physical count, or after the count has been entered for filing.

The functions keys at the bottom of the form allow the user to access various functions depending on the module.

Load by Bin - allows the user to load stock items that have been allocated to a specific bin in the cost centre.

If the user tries to load a bin when there are stock items loaded then he will be prompted that what he is about to do will overwrite the information that he has already loaded. If the user will like to continue then click on the Yes button to proceed.

Click on the OK button to accept the selection and have the stock items loaded into the stock take screen.

Load Negative Stock - where the cost centre has been set-up to go into negatives, per the branch setting, then the user will be able to load all stock items that have a negative stock figure on hand. The user will click on the button to load the appropriate stock items. These stock items will overwrite all stock items that have already been loaded into the screen.

To/From PDT - where bar-coding has been set-up for the Branch or Group a Portable Data Terminal or PDT can be used for uploading information into the system.

When the user accesses the stock take module and no stock items have been loaded into the screen he can use the PDT device to upload stock items into the stock take screen.

To upload the stock items into the stock take screen, the user will click on the To/From PDT button to load the stock items that the user has captured on the PDT.

Procure.net will prompt to ensure that this is the method that the user will like to use.

Click on the OK button to start the process.

The user will now be required to select the Upload option from the PDT, which should be connected to the computer to start the process.

Display variances - allows the user to view variances between counted and theoretical stock. Only users with the necessary user rights may use this function.

The user can save the current stock by clicking on the save button. At a later stage the user can open the saved stock take by clicking on the open button and selecting the desired sheet to load.

Once all the stock entries are input and the user is satisfied he will proceed to submit and finalise the stock take by clicking on the Submit button

⇒ [Note] the user will be prompted to confirm that he is submitting a count sheet and any count sheet that is submitted will NOT be able to be edited.

Once all the count sheets for that specific cost centre have been entered and submitted, and the legends are yellow, only then will the Merge button be available. The counts can now be merged. The Merge button will be the only button available on the stock take toolbar.

To merge all the different count sheets, found under the Add Count Sheet column, click on the Merge button.

Once the user has clicked on the Merge button the list of users under the Add Count Sheet column disappears and the user is left with the complete stock take count sheet in the main screen.

New function buttons are revealed.

Discard button - allows the user to discard a count sheet, all counts will be lost and the user will need to restart the process.

Back button - is for reviewing the individual count sheets that have been entered by the user. It is an auditing tool only. No changes can be made to the count sheets.

Finalize button - allows the user to confirm the stock count for the cost centre. The user will click on the Finalize button.

On the next prompt click on the Yes button to finalize.

The user will be prompted to print a finalized variance report, if desired the user will click on the Yes button to print out a hard-copy.

The user is given additional print options for the finalized stock take variance.

The Show All option prints every stock item as well as the variance totals.

The next options allow the user to print only Negative Variances, Positive Variances or a report that includes Zero/Blank Variances.

The user will click on the View button to produce a hard-copy of the report.

⇒ [Note] The stock take will define the stock take report based on the department selection, it is important to ensure that all the stock items are linked to the correct department to ensure that the user has the correct variance report.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Count Sheets

Inventory ››

To access the Count sheets tool the user will click on the Inventory tab and click on the Count sheets button.

Clicking on the Count sheets button brings up a pop-up where the user can select the necessary count sheet that he will want to generate. Procure.net will load all linked stock items within that cost centre. This form will be utilised to do the physical count.

Once the user has flagged the cost centre he will click on the Load sheet button.

The user will then have an option to select the departments that he will like to load into the sheet, or flag all departments and click the OK button to load all departments.

The next screen will give the user the option to include 0 stock on hand items.

Once the user has selected all the desired options the counts sheets will be displayed from where the user can print the sheets to be utilised in the count.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Roll Default

Inventory ››

The Roll default module allows the user to run a month end roll on Procure.net. The system roll takes place on the last day of the month after the stock take has been submitted, finalised and merged.

To access the module the user will navigate to the Inventory tab and click on it. He will proceed to the Roll default button and click on it.

Once the user has clicked on the Roll default button it will bring up a grid where the user needs to ensure the date is set for the last second on the last day of the month for which the stock take is going to take place.

Under the Remarks field the user will enter a descriptive remark that can be used to make it easier to search for if needed at a later stage.

The user will then proceed to flag under the Roll column all the cost centres to roll to the default behaviour.

Once the user has flagged the necessary information he will proceed to click on the OK button.

Once the roll is completed a pop-up will appear indicating that the roll is complete. The user will click on the OK button.

The user will have the option to print a finalized variance report by clicking on the Yes button.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Unlock Count Sheet

Inventory ››

If the user has the authorization level he can unlock count sheets for editing. The user can also unsubmit a stock take if necessary.

To access this module the user will click on the Inventory tab and proceed to click on the Unlock count sheet button.

Once the user has clicked on the Unlock count sheet button, it will bring up a pop-up. The user will click on the Cost centre field and select the cost centre for which he needs to unlock or unsubmit the count.

⇒ [Note] If a month end roll has taken place the user will need to reverse roll the stock take for the cost centre before he can proceed to unlock or unsubmit.

The user will then click on Stock take field which will show all the takes for that cost centre. The user will select the count that he will like to unlock or unsubmit and click on it.

The user will flag the unlock and unsubmit column according to his needs.

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Reverse Roll

Inventory ››

If for some reason the user needs to reverse roll a stock take roll he will use the Reverse roll module. The user needs the necessary authorization to be able to reverse roll.

To access this module the user will click on the Inventory tab and proceed to click on the Reverse roll button.

A pop-up screen will appear with the necessary fields to fill. The user will firstly select the Cost centre by clicking on the Cost centre field and selecting the cost centre to reverse roll.

The user will proceed to click on the Stock take field and select the period to reverse roll.

Once the appropriate selection is done the user will click on the OK button.

Once Procure.net has reversed the take a screen will pop-up where Procure.net will indicate that it has rolled. The user will click on the OK button.

The user will be able to unlock and unsubmit this count sheet and open it to do the necessary editing.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Stock Take Journal

Inventory ››

The Stock take journal allows the user to populate reports that can be used by management.

The user will click on the Inventory tab and proceed to click on the Stock take journal button.

The user will proceed to select the filters to be applied to the reports as per the familiar filtering criteria that Procure.net provides.

Procure.net will populate the report according to the filtering conditions.

Created with the Personal Edition of HelpNDoc: Easily create iPhone documentation


Pending Transactions

Inventory ››

The Pending transactions module allows the user to view the Pending stock takes.

The user will click on the Inventory tab and proceed by clicking on the Pending transactions button. The user will then click on the Pending stock takes function.

The user will have the choice of flagging the necessary cost centres that he will like to view.

Procure.net will then populate a grid of information as to which transactions are pending for the cost centre.

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


Debtors

The Debtors module allows the user to facilitate the addition and settings for various debtors. Reports as to debtors activities can be compiled for management.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Debtors

Debtors ››

The Debtors module can be accessed by the user clicking on the Debtors tab and proceeding to click on the Debtors button.

Once in the Debtors module is loaded the user will see a form where he can enter the fields as required.

If the user needs to load debtors that have previously been created in Procure.net he will click on the Debtor number field and hit the enter key. A pop-up will appear where the user can select from a list of previously saved debtors where he will double click on the required debtor.

Creating a new debtor the user will click on the Debtor number field and enter a debtor number of choice and hit the enter key.

Under the Debtor name field the user will enter the debtors name and hit the enter key. The user can click on the Vat no field and enter the VAT number.

The user will proceed to fill the ID number, Employee ID and Card no field if he has the necessary information for this.

The user can also flag the Receives daily invoices if he needs to do so.

The user will then proceed to fill in all the fields providing information as required by clicking on each field.

By clicking on the Settings tab the user will be able to enter additional details for the debtor.

Under the Concessionaire settings the user can flag if the debtor is a concessionaire. The user can click on the debtor cost centre field and select the link.

Under Selling price details the user can click on the Use selling price field to select from a list of selling prices.

Clicking on the Price settings button the user will be able to change the price settings for various departments as well as the % discount. Once the user is satisfied with the changes the user will click on the save button. The user will need to flag the Use price settings filed to enable the settings.

Under the Quotations settings field the user can set the minimum order value and maximum order value by clicking on the respective field and entering a value.

The Delivery instructions box allows the user to add any additional notes as to delivery instructions.

Additional functions can be flagged according to the user needs.

The user can click on Delete button to delete the current debtor, a dialogue box will pop-up promoting if the user is sure that he wants to delete the debtor. The user will click on the yes button to confirm the deletion.

Under the Balance field the user will be able to view the current balance for the debtor.

The user can click on the [image] button to populate a form where the user can view the debtors history in terms of receipts and payments.

The user will select the from and to dates that he will like to view and click on the Refresh button

The user will be able to view all the transactions and balances for the current debtor.

The user can click on the Statements button to provide a printable view of a statement for the current debtor.

By clicking on the Payments button the user will bring up a form where he will be able to process a payment for the current debtor.

The user will select the date and time of the payment and hit the enter key.

Under the Type field the user will be able to make a choice from a list of payment types that the user will like to utilise. He will click on the appropriate type and hit the enter key.

The user will then proceed to enter the Amount of the payment and add any additional Remarks if required.

Once all details are satisfactory the user will click on the save button to finalise the payment module.

The remaining functions buttons allow the user to either print, clear, save or close the current form.

Additional fields can be flagged according to requirements;

This is a cash debtor - flagged if the debtor is a cash debtor.

Order numbers are enforced - flagged to enforce a order number.

This debtor is exempt from tax - debtor is exempt from tax.

This is a clear balance debtor -

Compound interest -

Bad debtor - flagged is the debtor is a bad debtor.

The Activity log tab allows the user to view any activities that have taken place since the creation of the current debtor.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Generate quote

Debtors ››

To access the Generate quote module the user will click on the Debtors tab and then click on the Generate quote button.

For the user to utilise the generate quote module they need to ensure that the cost centre is set as a concessionaire and a pricing model is set. If not set the dialogue box bellow will pop-up in Procure.net.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Age analysis

Debtors ››

The Age analysis module allows the user to view details on the debtors account history.

The user will click on the Debtors tab and click on the Age analysis button.

The user will proceed to select the date filters and click on the period from and set the period to and click on the appropriate date.

Additional filter options that the user can flag will include to exclude zero and exclude negative.

The user can flag the option under group selection to either send to the selected groups or send statements to all groups.

Once the filter conditions have been set the user will be able to view a grid with the necessary information populated.

Additional function buttons bellow offer the user various options.

Under the export function the user can click on the various options to export the flagged debtor to a file on the local computer to be saved. Options that the user can select for exporting the data include:

Export the debtor journal - exports data to the debtor journal.

Itemized by GL code -

Export summary information -

Export cost centre report -

Under the Account types field the user can flag fields to load debtors according to personal or company or both as desired.

The user can under the Selections function click on Select all to flag all the debtors or Unselect all to deselect the debtors.

Refresh age analysis button - reloads the debtors module if the user has made any changes to the filter conditions.

Print statements button - view a printable statement for the selected debtor.

Email statements - Procure.net will generate a statement that will be emailed if the email settings have be set-up under the company settings.

GL codes button - the user will be able to assign GL codes to the debtor.

The user will click on the Date field and select the appropriate date.

The user will click on the Debtor acc no. and enter the debtor account number and click on the Refresh button to load the debtor.

The user will then be able to click on the desired GL code column and add the GL code. Once complete the user will just click on the save button.

Refresh balances button - the user can reload the grid with a summarised view of the balances for each debtor.

Email invoices button - to generate invoices and email them to the selected debtors.

Auto payments button - allows the user to generate an automatic payment instruction through Procure.net.

The user will select a date range by clicking on the from and to field and selecting the date. The user will also click on the Payment date field and select the appropriate payment date. Once the dates are selected the user will click on the Refresh button to load all the relevant records.

The user will flag under the Select column the debtor that he will like to generate the auto payment for. Once satisfied the user will click on the Make payments button.

Procure.net will generate a pop-up indicating that a payment will be made and the periods it will be made for. If satisfied the user will click the OK button.

Once the auto payment instruction has been set Procure.net will pop-up a dialogue box indicating that the payments has been done and that a report will be print. The user will just click on the OK button.

Print/preview button - to print debtor information for the selected debtor.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Payments

Debtors ››

The Payments module allows the user to process a payment for the selected debtor.

To access the Payments module the user will click on the Debtors tab and proceed to click on the Payments button.

By clicking on the Payments button the user will bring up a form that he will be able to process a payment for the current debtor with.

The user will select the date and time of the payment and hit the enter key.

Under the type field the user will be able to choice from a list of payment types that the user will like to utilise. He will click on the appropriate type and hit the enter key.

The user will then proceed to enter the amount of the payment and add any additional remarks if required.

Once all details are satisfactory the user will click on the save button to finalise the payment module.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Trade Analysis

The Trade analysis module offers the user a convenient tool where financial data can be obtained.

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Trade Analysis

Trade Analysis ››

The Trade analysis module allows the user to view data on stock movements, consumption analysis and various financial data.

To access the module the user will click on the Trade analysis tab and proceed to click on the Trade analysis button.

The user in the Trade analysis module will begin by clicking on the from and to field and set the date range of the data to view. The user can set the time range too.

By clicking on the Period field the user can set the financial period for the data range. The Financial year field allows the user to choose the financial year for the data report.

⇒ [Note] The user can flag the totals only filter to view only totals of the various data fields without a detailed view of transactions. If the flag for 'always refresh on tab change' is on this will allow automatic refreshment of data between tab changes.

The trade analysis view gives a summary of all financial transactions. If the user clicks on the plus sign next to the financial category he will be able to view a more detailed view of the transactions that took place to contribute to the category.

The tools button on the side of the grid allows the user to perform or filter data according to certain conditions applied.

Display branch button - will populate the data grid with a summarized view of data for the branch as a whole.

Display by cost centre - will provide a view of a breakdown of data per individual cost centres.

Display by revenue centre - will be provide a view of a breakdown of data per revenue centres.

Display cost centres by selection - allows a selection of the desired costs centres by flagging the list of cost centres and clicking OK.

Display by department - provides the user to view a breakdown of financial data specific to the department of choice by flagging the department and clicking the OK button.

Flash variances - provides a flash view of variances within the departments.

The next tab on the trade analysis module gives the user a view of Stock movement. Individual stock items are listed with all the activities that took place for the items to provide the theoretical stock value.

The tools panel next to the grid offers the user various tools that he may utilise according to the needs.

Stock ledger button - to view the Stock ledger of the item that the user has clicked on the grid.

Group by depts button - to view the financial data group by departments.

Display values button - the user can switch between viewing the financial data with a monetary value total or a quantity total.

Recipe links button - provides a quick view of the stock item to any recipes links.

By supplier button - allows the user to load financial data filtered by items distributed by the flagged suppliers.

The user can navigate to the next tab in the trade analysis module by clicking on the Menu engineering tab. This module gives the user a view of important financial data per product breakdown. The user will be able to make informed decision on products according to their revenue rating. When the user clicks on the menu engineering tab Procure.net will have a pop -up indicating whether the user will like to load supplier specific items. The user can click on yes and select the suppliers if desired.

The information bar bellow the grid gives a total view of the data according to the theoretical formulas and physical formulas giving the difference. Clicking on individual items in the grid will also highlight the relevant revenue rating grid according to its rating being cash cow, star, problem child or dog.

Sundries..............

Consumption analysis...................

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Sales Journal

Trade Analysis ››

The Sales journal offers the user data on sales that have been made within the various revenue centres in the company.

To access the report the user will navigate to the Trade analysis tab and click on it. He will proceed to click on the Sales journal button.

The user will proceed to select the filter conditions according to his needs.

Once the filter conditions are loaded the user will be provided with a report showing information of sales within the revenue centres.

By the user clicking on the plus sign he will be provided with a details sales journal of specific items sold with the revenue centre.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Workstation Cashup

Trade Analysis ››

The Workstation cash-up module allows the user to view the revenue generated by the revenue centre specifically down to each workstation.

To access the module the user will click on the Trade analysis tab and proceed by clicking on the Workstation cashup button.

The user will click on the Branch selection button and proceed by flagging the desired branch in the list.

The user will then click on the Cost centres button and flag the relevant revenue centre for which the user will like to view information for.

The user will then click on the POS button to view various options for the point of sales for the revenue centre. The user will flag the relevant POS to view the sales data.

The user will ensure to select the date range on the from and to field according to the date range that he will want to view the relevant data for.

Once the user is satisfied with all the filter conditions he will click on the [image] button for Procure.net to load the relevant data.

The user will be provided with the data within a grid where he can click on the plus sign to show a detailed breakdown on the revenue for the specific point of sale.

If the user needs to print the report he will click on the Print button.

If the user clicks on the Reselect he will be able to reselect the filter conditions to be loaded.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Utilities

The Utilities ribbon provides the user with various functions that can accessed via the panel.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Labels

Utilities ››

The user will use the Labels module to print bar coded labels for items if desired.

The user will click on the Utilities tab and proceed to click on the Labels button.

The user will either type in the Product code or search for a product to create a label for, by clicking on the Product code field and searching through the list and flag the desired item to load.

All the fields will be populate according to the item selected.

The user can select between various options of bar-code design by navigating to the label section and scrolling between the options and double clicking on the desired option.

The user can also edit various properties for the label by clicking on the desired properties and editing according to the needs.

An information bar is provided in Procure.net within the labels module. This allows the user to view a summary of relevant information for the selected item.

If the user has done any editing according to specific needs within the labels module he will click on the Refresh button to refresh the data.

The user will click on the Qty field and enter the quantity of labels to print.

The user will then click on the Print label batch to print the labels.

⇒ [Note] the invert price background allows the user to invert the colours on the label.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Export

Utilities ››

The Export function allows the user to export certain data within Procure.net.

The user needs to click on the Utilities tab and proceed to click on the Export button to access this function.

The user will click on the Export tab to load various export functions that can be done within Procure.net.

Procure.net can export data to numerous accounting packages.

Once the user is within the specific function he requires, he will click on the from and to date fields according to the required date. The user can also click on the period and year field to select between these fields.

Once the user has selected the date fields he will click on the browse button to select the export path on the computer. Once the path has been selected the user will click on the Export button to start the export process.

The export function named Easipos price list allows the user to export updates to the POS of any price changes that have taken place.

The user can proceed to click on Easipos price list to allow the user to flag various options.

Under the Select export data filed the user will flag the necessary data that he will like to export to the POS. The user will then flag the updates only field to allow only updates to be sent down. If the user needs to send price data to a scale he can click on the browse button to select the scale path.

On the updates.csv path field the user will click on the browse button to select the path for the POS data files.

⇒ [Note] The user can select a schedule to send the data on. Procure.net can also be set to send email notification in the event of a failure of the export. Once the fields are set the user can click on the save button to save the settings.

The user will click on the browse button on the export path field to set the path to the data file for the POS price information. Before updating any price changes the user needs to firstly utilise the selling approval module

⇒ [Note] User can click on the password button to set a password to the data files.

Once all the fields are set the user will click on the export button to beginning the exporting function.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Reverse revenue

Utilities ››

The Reverse revenue function allows the user to reverse the revenue within a specific revenue centre if he is authorized to do so.

To access the Reverse revenue function the user will click on the Utilities tab and proceed by clicking on the Reverse revenue button.

The user will then view and pop-up grid where he will click on the from field and select the start date and the to field to select the end date to reverse the revenue.

The user will then select the revenue centre by flagging the desired centre to reverse the revenue for.

Once all fields are set the user will click on the OK button to begin the process.

Once the revenue has reversed Procure.net will provide a dialogue box indicating such.

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Document tracking

Utilities ››

Document tracking allows the user to search for required documents to either view or reprint.

To access the function the user will click on the Utilities tab and proceed to click the Document tracking button.

The user will be provided with an information grid where he can select between the various types of transactions for which he will like to view the document for.

Once the user has clicked on the transaction on the left panel he will proceed to the search by box, he will select between searching according to the document number or description.

Once the selection has been made the user will click on the box next to the search by field to type in the document number or description.

Once the document number or description is typed in Procure.net will provide a list of the relevant document.

The user can click on the relevant document and then click on the preview button to view the document.

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


Upload price lookup

Utilities ››

With the Upload price lookup function the user can upload prices via the PDT.

To access the function the user will click on the Utilities tab and proceeding to click on the Upload price lookup button.

The next pop-up will prompt to upload the data, the user will click on the Upload button.

The next pop-up prompts the user to select 'download' on the PDT and click OK. This will begin the uploading process.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Replace recipe ingredients

Utilities ››

The Replace recipe ingredients module allows the user to replace any substitute recipe ingredients with this function. To access the module the user will navigate to the Utilities tab and click on the Replace recipe ingredients button.

Once the unit size converter module pop-ups the user will proceed to click on the Product code field under Old component section and hit the enter key.

This will bring up the stock list screen from which the user will select the Old component item and double click on it.

The user will then click on the New component Product code field and hit the enter key. From the stock list selection screen the user will double click on the required item

Once the old component and new component are entered within the module the user will proceed to select the All recipes field to substitute the recipe ingredients for all recipes that have the old component as an ingredient.

Under the New unit size section the user will enter the unit size and unit of measure for the substitute ingredient.

Once the user hits the Save button, they will be provided with a pop-up list all the recipes with the old component. The user will flag the recipes that he will want to substitute the old with the new component. Once satisfied the user will click on the OK button.

Once complete Procure.net will indicate that the recipes have been updated.

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Recipe cost calculator

Utilities ››

The Recipe cost calculator function allows Procure.net to recalculate costs for all recipes. This module must be activated periodically to ensure that all calculation variables that have been updated are calculated correctly with the latest data.To access the module the user will navigate to the Utilities tab on the ribbon and click on the Recipe cost calculator button.

Procure.net will prompt a message indicating that the calculation may take a while, the user will click on the Yes button to proceed.

Another prompt will pop-up verify whether the user will want to recalculate the average costs for the branch. The user will click on the Yes button to process the recalculations.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Sellling price approval

Utilities ››

The Selling price approval function must always be utilised to reconfirm any changes to selling prices before sending the updated prices to the point of sale.

To access the module the user will click on Utilities and proceed by clicking on the Selling price approval button.

Within the module the user will select the items that have approved changes or click on the Select all filter to flag all the times. Once satisfied the user will click on the Approve button.

Once complete Procure.net provides a pop-up indicating that the approval run has completed.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Consumption analysis

Utilities ››

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Print pending transactions

Utilities ››

The Print pending transactions allows the user to view any pending transaction within Procure.net and print them out.

The user will navigate to Utilities tab and click on it and proceed to click onto the Print pending transactions button.

Once clicking on the module the user will be provided with option to select the cost centres for which he will like to view the pending transactions for. The user will flag his selection and click on the OK button.

The user will be provided with a grid from which he can change the date selection for which to filter the data. If the user will like to view details of the transaction for the specific document he will click on the ellipse block to be provided with a printable view of the transaction.

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Adhoc queries

Utilities ››

If the user has appropriate authority he can submit adhoc queries to query the relevant database. To access the module the user will click on Utilities and then click on Adhoc queries button.

The user will type in his query and click on the Run button to execute the query.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Database selection

Utilities ››

The Database selection function allows the user with the appropriate authority and settings level to change between databases if the company has various databases running with Procure.net. The user will click on Utilities and then click on Database selection button.

The user will be provided of a list of the various databases within Procure.net. The user will click on the appropriate database.

Procure.net will provide a pop-up confirming the change. The user will click on the Yes button to proceed with the change in database.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Ankerdata website

Utilities ››

The user can access the Ankerdata website through he Procure.net ribbon. The user will click on Utilities and then click on the Ankerdata website button. Procure.net will load the Ankerdata website within the operating system's default web browser.

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Global settings

Utilities ››

The Global settings function allows the user to set certain settings that can be applied to Procure.net. To access the function the user will click on the Utilities tab and proceed to click on the Global settings button.

The user will be provided with a grid where he will be able to make changes to Procure.net. Once satisfied with the changes the user will click on the save button.

⇒ [Note] The user needs appropriate super user rights to make changes. Before making any changes please ensure advice from a Procure.net consultant.

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Translation

Utilities ››

The Translation function allows the user to make changes to ribbon captions within Procure.net to make it more customized to the users needs. To access the function the user will click on Utilities tab and then click on the Translation button.

The user will then be able to make changes within the right side column to change caption names to the required names.

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Save control captions

Utilities ››

Once the user has made changes to any captions the user will use this function to save any changes made. To access the function the user will click on Utilities and then on Save control captions.

A screen will pop-up indicating that the process will take some time and Procure.net will need to be restarted for changes to take effect.

Created with the Personal Edition of HelpNDoc: Free Web Help generator